# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

# Define the variables

transform presayzoom:
    ease 0.3 zoom 1.02
transform postsayzoom:
    ease 0.2 zoom 1

init python:

    class ZoomCharacter(object):
        def __init__(self, *args, **kwargs):
            self.chr = renpy.character.Character(*args, **kwargs)
            if not self.chr.image_tag:
                raise Exception('A ZoomCharacter must have an image')
                ###need to ask koko--the zoom is attached to a specific image. how to attach the zoom to all the sprites of 1 character

        def __call__(self, *args, **kwargs):
            renpy.show(self.chr.image_tag, at_list=[presayzoom])
            self.chr(*args, **kwargs)
            renpy.show(self.chr.image_tag, at_list=[postsayzoom])

init python:
    credits = ('Backgrounds', 'Airgoof'), ('Backgrounds', 'Dorktwerp'), ('Sprites and CG', 'Ballclown'), ('GUI', 'Cuddlywad'), ('Writing', 'Dorktwerp'), ('Writing', 'Fingerpookie'), ('Programming', 'Dorktwerp'), ('Music', 'Grumblemuck'), ('Music', 'Headwookum')
    credits_s = "{size=80}Credits\n\n"
    c1 = ''
    for c in credits:
        if not c1==c[0]:
            credits_s += "\n{size=40}" + c[0] + "\n"
        credits_s += "{size=60}" + c[1] + "\n"
        c1=c[0]
    credits_s += "\n{size=40}Engine\n{size=60}" + renpy.version()
init:
    image Endingtext = Text(credits_s, text_align=0.5, color="#ffffff")


init:
    # Define persistent variables for endings
    default persistent.ending_m1 = False
    default persistent.ending_m2 = False
    default persistent.ending_d1 = False
    default persistent.ending_d2 = False

#choices for homecoming people
default choice_X = False
default choice_Y = False
default choice_Z = False


default choice_A_count = 0
default choice_B_count = 0
default choice_C_count = 0

define fade_to_black = Fade(0.5, 0.0, 0.5)  # Takes 0.5 seconds to fade to black.

define c = ZoomCharacter("Cordelia",
    color= "#d21a5a",
    ctc="ctc_blink",
    image ="delia")

define cb = Character("Cordelia",
    color= "#d21a5a",
    ctc="ctc_blink")

define s = ZoomCharacter("Shirley",
    who_xpos=6.3,
    color="#591c95",
    ctc="ctc_blink",
    image = "shirley")

define sb = Character("Shirley",
    who_xpos=6.3,
    color="#591c95",
    ctc="ctc_blink")

define narrator = Character(None,
    ctc="ctc_blink")

define hc = Character("Homecoming Couple",
    who_xpos=0.8,
    color= "#175b04",
    ctc= "ctc_blink")

define t = Character("Tour Kid",
    who_xpos=2.5,
    color= "#175b04",
    ctc= "ctc_blink")

define j1 = Character("Doug",
    who_xpos=2.5,
    color= "#175b04",
    ctc= "ctc_blink",
    what_prefix="{bt=3}")

define j2 = Character("Not-Doug",
    who_xpos=3.0,
    color= "#175b04",
    ctc= "ctc_blink",
    what_prefix="{bt=3}")

define csa = Character("Marla",
    who_xpos=4.0,
    color= "#c55007",
    ctc= "ctc_blink")

define k = Character("News Anchor",
    who_xpos=1.5,
    color= "#430445",
    ctc= "ctc_blink")

define h = ZoomCharacter("Heckler",
    who_xpos=2.8,
    color= "#430445",
    ctc= "ctc_blink",
    image = "heckler")

define em = Character("Estefania",
    who_xpos=4.75,
    color= "#430445",
    ctc= "ctc_blink")


define d = Character("???",
    who_xpos=7.5,
    color= "#c31616",
    ctc="ctc_blink",
    what_prefix="{fi=1-2-50}")


##backgrounds
image apt-day = "apt-day.png"
image apt-night = "apt-night.png"
image homecoming day = "homecoming-day.png"
image homecoming night = "homecoming-night.png"
image bedroom = "bedroom.png"
image bedroom-red = "bedroom-red.png"
image union = "union.png"
image market day = "market-day.png"
image market night = "market-night.png"
image classroom = "classroom.png"
image black screen = "black-screen.png"
image apt-red = "apt-red.png"
image campus = "campus.png"
image campus storm = "storm.png"

image rain:
    "images/rain1.png"
    0.1
    "images/rain2.png"
    0.1
    "images/rain3.png"
    0.1
    repeat

image redshade = "redshade.png"

##character sprites
image delia happy = "delia-happy.png"
image delia confused = "delia-confused.png"
image delia shock = "delia-shock.png"
image delia gentle = "delia-gentle.png"
image delia laugh = "delia-laugh.png"
image delia sad = "delia-sad.png"
image delia scared = "delia-scared.png"
image delia mad = "delia-mad.png"
image delia devious = "delia-devious.png"

image shirley happy = "shirley-happy.png"
image shirley confused = "shirley-confused.png"
image shirley shock = "shirley-shock.png"
image shirley gentle = "shirley-gentle.png"
image shirley laugh = "shirley-laugh.png"
image shirley sad = "shirley-sad.png"
image shirley scared = "shirley-scared.png"
image shirley mad = "shirley-mad.png"
image shirley devious = "shirley-devious.png"

image heckler mad = "heckler-mad.png"
image heckler shock = "heckler-shock.png"
image heckler blank = "heckler-blank.png"

image estefania = "estefania.png"
image couple = "couple.png"
image jocks = "jocks.png"
image tour group = "tour-group.png"
image csa = "csa.png"
image satan = "satan2.png"


##special pics
image grant = "grant.png"
image contract1 = "contract1.png"
image contract10s = "contract10s.png"
image contract3s = "contract3s.png"
image contract1s = "contract1s.png"
image night talk = "night-talk.png"
image rfocus = "ritual-close.png"
image campanile = "campanile strike.png"
image cold = "news-cold.png"
image canyon = "news-canyon.png"
image farming = "news-farm.png"
image report cold = "report-cold.png"
image report canyon = "report-canyon.png"
image report farming = "report-farming.png"
image bcard = "bcard.png"
image contractd1 = "contractd1.png"

#special ending pics
image m1 end = "m1.png"
image m2 end = "m2.png"
image d1 end = "d1.png"
image d2 end = "d2.png"

#transitions
define pinkflash = Fade(0.25, 0.0, 0.5, color="#fa91be")
define redflash = Fade(0.25, 0.0, 0.5, color="#ca093c")
define slowdissolve = Dissolve(2.0)


image ctc_blink:
    "GUI/soul-ctc.png"
    linear 0.60 alpha 1.0
    linear 0.60 alpha 0.4
    repeat

transform cPosition(xpos, ypos, anchor):
    xpos xpos
    ypos ypos
    anchor anchor

###################################################################################################

## d2 Text
image Endingtext1 = Text("{size=80}Normalcy returns to my apartment.\nBut I will never be the same.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext2 = Text("{size=80}No one would guess the supernatural\nincident that just occupied half of my Sunday.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext3 = Text("{size=80}I turn my wrist over and back a few times,\ngazing at the small mark.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext4 = Text("{size=80}{i}I’m going to do so much good\nin the world, I know it.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext5 = Text("{size=80}My soul’s intact;\nI have a purpose;\nI have a goal...", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext6 = Text("{size=80}All it takes is a little commitment\nfrom me, and the generosity\nof people willing to sell\ntheir souls for the greater good.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext7 = Text("{size=80}{i}...Now that's a bargain\nif I ever saw one...", text_align=0.5, color="#800b0b", outlines=[(3, "#ffffff", 1, 1)])

###################################################################################################
## d1 Text
image Endingtext23 = Text ("{size=80}My eyes twitch and tremble as \nI place my hands over them...", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext24 = Text ("{size=80}but like I’ve touched a stovetop burner,\nmy fingertips singe and I pull them\naway as my eyes pop open on their own.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext25 = Text ("{size=80}The sight sears itself into\nmy psyche, never to depart\nmy sleeping or waking thoughts.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext8 = Text ("{size=80}{i}Undeniable.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext9 = Text ("{size=80}{i}Indisputable.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext10 = Text ("{size=80}{i}I believe.", text_align=0.5, color="#800b0b", outlines=[(3, "#ffffff", 1, 1)])


###################################################################################################
##m1 text
image Endingtext11 = Text ("{size=80}The two of us are giddy with\nthe sheer brilliance of what we\ncan achieve for the good of humanity." , text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext12 = Text ("{size=80}{i}'All the things that aren't being done,\nwe can make them happen.\nWe can truly make the world a better place.'", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext13 = Text ("{size=80}My best friend nods, beaming.\nThe future is so bright, and we'll\nwalk into it together.", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext14 = Text ("{size=80}Never have I been more impassioned\nfor a project in my life.", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext15 = Text ("{size=80}Between the grant money and\nacademic support, one by one\nwe'll fix the earth, for humans,\nanimals, and the whole of nature.", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext16 = Text ("{size=80}And we’ll fund it all with the souls\nof those who will benefit.", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext17 = Text ("{size=80}{i}...Now wouldn't you say\nthat's a worthy price?....", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])

###################################################################################################
##m2 text
image Endingtext18 = Text ("{size=80}After clearing off breakfast, Shirley\nand I gear up for a walk.\n Both of us could use some time\nto focus on what's in front of us:\ncampus in all its natural autumn crispness.", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext19 = Text ("{size=80}During our walk, I slowly come\nto an understanding,\none that took all this crazy {i}‘soul-selling’{/i}\nstuff to help me see--", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext20 = Text ("{size=80}Some religions may claim they’re the\n{i}‘one and only way or truth,’{/i} but really,\nthere are many paths to God,\nto Meaningful Living, to Love.", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext21 = Text ("{size=80}I’m still going to finish my thesis,\nbut I’ll be refocusing the rest\n of my studies on figuring out\nwhat religion looks like...", text_align=0.5, color="#121364", outlines=[(3, "#ffd52fc0", 1, 1)])
image Endingtext22 = Text ("{size=80}{i}...for me.", text_align=0.5, color="#ffffff", outlines=[(3, "#ffd52fc0", 1, 1)])

########################################################################################################
##D2
label Endingd2:
    $ credits_speed = 9 #scrolling speed in seconds
    scene black with slowdissolve
    play music "audio/music/lemon_poundcake.mp3" fadein 3.0
    scene d2 with redflash #replace this with whatever picture you have in mind
    show Endingtext1 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4) ##THis basically decides how long the distances are
    show Endingtext2 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4)
    show Endingtext3 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4)
    show Endingtext4 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause (4)
    show Endingtext5 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4) ##THis basically decides how long the distances are
    show Endingtext6 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(6)
    show Endingtext7 at Move((0.5, 1.0), (0.5, 0.5), 3.0, repeat=False, bounce=False, xanchor=0.5, yanchor=0.5)
    with None
    pause 6.0
    hide Endingtext7 with dissolve
    window show
    "Ending out of 4: Council Member"
    with dissolve
    return

########################################################################################################
##D1
label Endingd1:
    $ credits_speed = 9 #scrolling speed in seconds
    scene black with slowdissolve
    stop sound fadeout 5.0
    $ renpy.sound.play("audio/sounds/dark-ambience.mp3", loop=True, fadein=5.0)
    scene d1 with redflash #replace this with whatever picture you have in mind
    show Endingtext23 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(3)
    show Endingtext24 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(3)
    show Endingtext25 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(3)
    show Endingtext8 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(3) ##THis basically decides how long the distances are
    show Endingtext9 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(3)
    show Endingtext10 at Move((0.5, 1.0), (0.5, 0.5), 4.0, repeat=False, bounce=False, xanchor=0.5, yanchor=0.5)
    with None
    pause 6.0
    hide Endingtext10 with dissolve
    window show
    "Ending out of 4: Absolute Proof"
    with dissolve
    return

########################################################################################################
##M1
label Endingm1:
    $ credits_speed = 9 #scrolling speed in seconds
    stop music fadeout 0.3
    play music "audio/music/lemon_poundcake.mp3" fadein 0.3
    scene black with slowdissolve
    scene m1 with dissolve #replace this with whatever picture you have in mind
    show Endingtext11 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4) ##THis basically decides how long the distances are
    show Endingtext12 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4) ##THis basically decides how long the distances are
    show Endingtext13 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4) ##THis basically decides how long the distances are
    show Endingtext14 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4) ##THis basically decides how long the distances are
    show Endingtext15 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(4) ##THis basically decides how long the distances are
    show Endingtext16 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(6) ##THis basically decides how long the distances are
    show Endingtext17 at Move((0.5, 1.0), (0.5, 0.5), 3.0, repeat=False, bounce=False, xanchor=0.5, yanchor=0.5)
    with None
    pause 6.0
    hide Endingtext17 with dissolve
    window show
    "Ending out of 4: Worthy Price"
    with dissolve
    return

########################################################################################################
#M2
label Endingm2:
    $ credits_speed = 9 #scrolling speed in seconds
    scene black with slowdissolve
    stop music fadeout 0.3
    play music "audio/music/lemon_poundcake.mp3" fadein 0.3
    scene m2 with dissolve #replace this with whatever picture you have in mind
    show Endingtext18 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(5)
    show Endingtext19 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(5)
    show Endingtext20 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(5)
    show Endingtext21 at Move((0.5, 1.0), (0.5, 0.0), credits_speed, repeat=False, bounce=False, xanchor="center", yanchor="bottom")
    with dissolve
    with Pause(6)
    show Endingtext22 at Move((0.5, 1.0), (0.5, 0.5), 3.0, repeat=False, bounce=False, xanchor=0.5, yanchor=0.5)
    with None
    pause 6.0
    hide Endingtext22 with dissolve
    window show
    "Ending out of 4: New Horizon"
    with dissolve
    return
###################################################################################################
###################################################################################################

#default chosen_options = []

# The game starts here.
label start:
scene apt-day with Fade(0.5, 1.0, 0.5)
play music "audio/music/fig_yogurt.mp3" fadein 5.0
"It’s finally happening--{w}{b}{bt=9} I got the grant.{/bt}{/b}"
"I stare at the opened envelope on the table and the paper in my hands.\nIt cost 75c to change my life forever.{w}\nWith only one year left to complete my senior thesis, I needed this."
"I pace around the room with the letter.{w}\nWhat is this, the 10th application, now?"
"Months and months of work, rejection after rejection, and now, I can hardly believe the word 'accepted' on the page."
"Finally, someone sees the value in my work.{w}\nI reread the letter for the umpteenth time:"
show grant at center
"{i}‘Dear Ms. Cordelia Kennett, on behalf of the board of the National Endowment for Graduate Research in Philosophy,"
"{i}'I am pleased to inform you that your project titled {i}‘A Soul’s Price: The Moral Dilemma of Selling Your Soul’{/i} has been approved for a grant of $5000.'"
"{i}'The committee was impressed with the unique social experiment proposed for your project, as well as the intersectional nature of your work."
"{i}'In order to accept the grant, please follow the instructions below, including setting up an account with the NEGRP to track the progress of your research."
"{i}'Once again, {b}{bt=5}congratulations,{/bt}{/b} and we look forward to the results of your study...’"
hide grant at center
"Everything’s prepared--and has been prepared--to conduct the experiment.{w} The only thing I needed was funding, and here it is."
"I couldn’t justify taking out another student loan on top of the three I already have. It’s not like it’s required to graduate anyway."
"I’ve composed my literature review. I’ve read {i}Faust, Paradise Lost,{/i} 'The Devil and Tom Walker,' and other ‘deal-with-the-devil’ literature."
"I have my target population right here at the university. And now I have my funding. It’s just in time for the homecoming festival, so I’ll get to have a booth."
"I hoped to do it last year, but none of the grants came through and it's not like I could afford to pay for the project without one."
"After one last look, I place the letter on my study desk and slide out my chair. {w}I’ll take a breather this weekend, and come Monday, I’m hitting the ground running."
"My advisor, Dr. Morrison, will be thrilled too.\nOh, and I gotta tell Mom and Shirley."
"And the {bt=4}contract,{/bt} I finally get to use my {bt=4}contract{/bt}..."
stop music fadeout 5.0
scene homecoming day with fade_to_black
with Dissolve(.10)
play music strawberry_dance fadein 5.0

show delia happy at left
"Step 1: Offer $25 for the soul. {w}Step 2: Offer $50.{w} Step 3: Offer $100.{w}\nStep 4: Offer 500."
"Step 5: If the person won’t accept $500, ask whether they’d sell their soul for $1000 or more.{w}\nIf they refuse 1K, record their response and any additional comments."
"Record which amount they accept."
pause 0.2
"...Alright, looks like everything’s set. It’s been a busy week, but the homecoming festival is tonight and I’m ready."
"I’m supposed to meet Shirley at 4pm to set up, then the event runs 5-9pm. Games, food, vendors, more vendors, school spirit, the whole shebang."
"Not really my kind of scene, but now that I’m on the ‘offering’ side of things, it sounds kinda fun."
"I get to act like one of those pushy carnival salesmen who pester passerbys to ‘try the ring toss’ or ‘pick a duck’ (both are here tonight)."
"Except, instead of goading people into {i}spending{/i} their money, I’m {i}giving{/i} it to them. {w}For a large or small price, we will see."
pause 0.1
"By the time I get to the grounds around the old campanile, Shirley’s already standing in our stall spot with the table and banner."
show shirley happy at right
show delia laugh at left
c "Thanks so much for letting me borrow these, Shirl."
show delia happy at left
"I heft off my heavy backpack from my shoulder and set it down on the grass."
show shirley confused at right
s "If you want to thank someone, thank the Multicultural Student Association--{w}the table’s theirs.\nAnd the banner I printed was a favor from Jeff."
show delia devious at left
c "Jeff? You mean graphic design dept. Jeff? I’m surprised he agreed."
show shirley gentle at right
s "Maybe he feels bad about {bt=5}turning you down.{/bt}"
"I scoff."
show delia happy at left
show shirley happy at right
"Shirley smiles and glances down from the stepstool where she’s attaching the wide, gaudy banner across two poles."
s "There. Looks pretty good if I say so myself."
show delia happy at left
"Shirley places her hands on her hips proudly and we stand together, admiring our handiwork."
c "Hopefully this works. I only have like two big events to get my response quota."
show shirley laugh at right
s "I mean, at least a quarter of the people will be half-drunk undergrads, so I wouldn’t worry about that."
show shirley happy at right
"Together we lay out a blue tablecloth, pull out pamphlets, set up the tri-fold posterboard explaining the thesis, and arrange the lockbox with our funds out of sight."
"After scattering a few key chains and stickers from the philosophy and religion department across the table, we’re ready for action."
show shirley devious at right
s "You really think people will use these?"
"Shirley picks up one of the stickers from the table."
show shirley laugh at right
s "{bt=5}'I sold my soul to Cordelia Kennett'?"
show delia laugh at left
c "I dunno. Free publicity? They were funded by the phil. dept."
"We both laugh as Shirley arranges them front and center on the table."
show delia happy at left
c "Thanks again for doing this with me, Shirley. {w}If you want to look around or grab anything to eat, feel free."
show shirley happy at right
"She smiles at me, then takes her place behind our set-up."
s "Sure thing, Delia. I’m interested to see what the going rate is for a soul too. {w}But yeah, I might take some time to check out the grounds."
s "You know I love snatching up free samples at booths in events like these."
c "Ditto. Let me know if you find any lip balm. I need some more."
show shirley devious at right
s "I totally get it. One time I got this amazing mocha chapstick from a career fair. I'm always on the hunt for sticky notes myself. {w}I swear half my supply is from campus fairs."
show shirley happy at right
"Shirley and I finish the final touches on our booth and she congratulates me on the grant again.{w}\nWe’re both really excited I get to do my thesis."
"Our conversation continues until students, faculty, and alumni trickle onto the festival grounds."
"It’s a big day for the university. Homecoming always is. First the festival and then the dance later tonight. And who can forget about the big game tomorrow?"
"On one side of us is a booth promoting the Writing Center at the library and on the other is a table for a prize raffle."
"There’s a hot dog and funnel cake station across the sidewalk, and more clubs and some games further down."
"It’s 5pm, so we’ve officially begun. I double check my laptop is open to the right spreadsheets."
hide delia with dissolve
hide shirley with dissolve
"There’s a good flow of people passing by now.\nAny one of them seems approachable..."
label choice1:
    menu:
        "A couple of alumni.":
            stop music fadeout 10.0
            $ renpy.sound.play("audio/sounds/night-ambience.mp3", loop=True, fadein=3.0)
            scene homecoming night with dissolve
            hc "{i}Sell your soul?{/i} Am I reading that right?"
            show couple at Position(xpos=0.5, ypos=0.42, anchor=(0.5, 0.5)) with dissolve:
                subpixel True
                zoom 0.8
            "A young-ish man walks up to the booth with his wife."
            "They’re both wearing university t-shirts and carrying large tote bags with the school logo."
            show delia happy at left
            show shirley happy at right
            c "You sure did."
            "I launch into my memorized spiel, pointing to my poster as I explain."
            show delia devious at left
            c "...It's like psychology and philosophy mixed together. Really gets you wondering, doesn’t it?{w}\nSo...how much is your soul worth?"
            "The man smiles and his wrinkles raise up to the edges of his glasses. He takes a look over at his wife, who eyes him skeptically."
            show delia happy at left
            hc "Ah, well, that’s very interesting...But you can’t sell what doesn’t exist."
            "The wife speaks in that ‘I-don’t-like-what-you’re-doing-but-I’ll-act-nice’ tone of voice."
            show delia confused at left
            c "Are you an atheist then?"
            hc "Buddhist, actually. It's not like the only two options are 'christian' and 'athiest.' You’re a religion student, so you must have heard of the Buddhist {i}anatman{/i}--the doctrine of {bt=3}no eternal essence\n or permanent substance.{/bt}"
            hc "There’s nothing to sell, because the self is only an appearance."
            show shirley confused at right
            "Shirley lifts a finger to say something, but I stop her. I’ve prepared for this possibility. {w}Start at Step 3."
            show delia happy at left
            show shirley devious at right
            "Shirley dangles a $100 bill in front of her."
            show delia devious at left
            c "Then you’ll get $100 for nothing if you sign this little paper."
            "Shirley reaches and holds up one of the contracts, printed in beautiful cursive writing on heavyweight old-textured paper.{w}\nWe had to make it look as cool as our budget allowed, obviously."
            show contract1 at center
            window hide
            pause 20.0
            window show
            hide contract1 at center
            "The couple look at each other and giggles."
            show delia happy at left
            show shirley laugh at right
            s "We really mean it."
            "The wife turns back toward us, surprised at the bill in front of her."
            show shirley happy at right
            show delia laugh at left
            c "I know it’s kind of a strange research topic, but it's fully funded and supported by the university."
            show delia happy at left
            "Will they cave, or won’t they?{w}\nThe couple stoops over the paper. {w}They giggle again, a bit more nervously this time."
            hc "Yeah, I, think you’ll have to put us down as a 'no.'"
            show delia devious at left
            c "Not even for $500? Final offer, I promise."
            "The two look at each other. Shirley and I look at each other."
            show shirley confused at right
            "We’re watching it happen. The debate in their hearts between money and belief in an intransient object."
            "Here’s the question at work: {i}will the allure of physical monetary gain in the present outweigh the moral reservations one may have about their fate after death?{/i}"
            hc "Ah..."
            "The man starts to talk but his wife nudges his arm."
            hc "Sorry, we’ll still pass. Interesting offer though."
            "And there it is—that’s one for belief and zero for money...so far."
            show delia gentle at left
            show shirley gentle at right
            c "Hey, that’s no problem. Any response helps.{w} Would you like to add any additional comments? It’s all anonymous."
            "I hand him a little white card. He hands it to his wife who bends over, grabs a pen, and fills it out on the table."
            show delia happy at left
            show shirley happy at right
            c "Thank you so much for stopping by. Enjoy the festival."
            "The woman pulls the man’s arm to her side as they walk off and begin talking.{w} I turn to Shirley."
            hide couple at center
            show delia shock at left
            c "Wow, that was intense."
            show shirley shock at right
            s "I know--they were really struggling there for a second."
            show delia happy at left
            c "It's crazy seeing my thesis in action. It was just a bunch of research for so long."
            show shirley happy at right
            "We gaze out into the growing crowd as evening descends. The grass and pine trees around the fair darken."
            "I wonder who we'll meet next..."
            hide delia laugh at left
            hide shirley laugh at right
            $ choice_X = True
            jump continue_choices
        "A campus tour group.":
            stop music fadeout 10.0
            $ renpy.sound.play("audio/sounds/night-ambience.mp3", loop=True, fadein=5.0)
            scene homecoming night with dissolve
            show tour group at Position(xpos=0.5, ypos=0.43, anchor=(0.5, 0.5)) with dissolve:
                subpixel True
                zoom 0.8
            "A group of students and parents from what looks like a tour group nears our booth. {w}They sure picked the right day to check out the campus."
            "There’s always lots of new faces hanging around Homecoming time, the university makes sure of that."
            "'{i}...and you’ll see here some of our graduate students even participate in the Homecoming festival...'{/i}{w} the guide says as she leads them over."
            "All the prospective students have that same doe-eyed, skeptical look. I probably looked like that in highschool too."
            "The guide, a perky blonde well-suited for her role, asks me to talk a bit about my booth, which I gladly oblige."
            show delia laugh at left
            show shirley happy at right
            c "...So, its really just a test of people’s belief systems. For those who don’t believe in souls, how sure are you that they don’t exist."
            c "...Sure enough to sell yours? And, if so, for how much? The same goes for those who believe. How much is your soul worth?"
            c "These are the kinds of amazing things you can study in the philosophy department. Feel free to ask any questions."
            "The group of about six girls and boys, all with matching university knapsacks, plus their parents, crowds around the table and posters."
            show delia happy at left
            t "You’re really going to pay people? Like, actual cash?"
            "A guy in the front points at the contract."
            "Shirley jumps in, glad to get some engagement."
            show shirley laugh at right
            s "Yep, we have it all right here. Name your price."
            "The guy mouths {i}'wow,'{/i} and turns to his mom, who shrugs."
            t "...What about $100?"
            "Shirley removes a bill from her apron and holds it out."
            show shirley devious at right
            s "$100’s no problem."
            "The guy raises his eyebrows then looks to his mom for permission, or perhaps just to get her opinion."
            "Another person from the group says, {i}'Look guys, he’s gonna do it,'{/i} and everyone leans in."
            show contract1 at center
            window hide
            pause 20.0
            window show
            hide contract1 at center
            show delia devious at left
            t "Alright, $100 bucks. Heck yeah, I’ll sign."
            "The other highschoolers burst into giggles."
            show shirley happy at right
            show delia happy at right
            c "Hey, you’re our one of our first purchases--thanks so much for supporting my research."
            "I hand him a pen."
            c "Now, if you wouldn’t mind showing me your ID first.\nI don’t keep track of your info, just need to confirm your identity."
            show shirley confused at right
            c "Wouldn’t be fair if you got $100 and I got a fake name, now would it?"
            t "Hehe."
            "He laughs nervously, then turns to dig in his knapsack for his license."
            show shirley happy at right
            "I look it over as he prepares to sign. The group leans over him, mesmerized by the spectacle taking place."
            "He scribbles his full legal name on the contract and I sign the buyers portion."
            show delia laugh at left
            c "Well, Joseph Dorn, congrats on being one of the first to sell your soul this evening. Here’s your $100."
            "I hand him the bill and he stares at it with a grin. {w}The young man waves it around to his parents, as if to assure it’s real."
            "The other kids crowd around and a couple others raise their hands to sign contracts too."
            show delia happy at left
            c "No shortage of $100s here."
            "I pass out contracts as Shirley records the purchases on the laptop."
            "Out of the 12 students and parents, six students and two parents sell their souls. A few kids get bold and up the ante to $300."
            "The rest decline, and are marked at 'no's on my spreadsheet. Then, they move on."
            hide tour group at center
            hide delia happy at left
            hide shirley happy at right
            $ choice_Y = True
            jump continue_choices
        "Two frat boys, possibly tipsy.":
            stop music fadeout 10.0
            $ renpy.sound.play("audio/sounds/night-ambience.mp3", loop=True, fadein=3.0)
            scene homecoming night with dissolve
            "While we’re tidying up, a couple football players stride over to the table.{w}\nOne of them points and says,"
            j1 "So I hear you’re giving out free money?"
            show jocks at Position(xpos=0.5, ypos=0.42, anchor=(0.5, 0.5)) with dissolve:
                subpixel True
                zoom 0.8
            "The other one laughs."
            show delia devious at left
            show shirley happy at right
            c "That’s one way to put it, I suppose."
            c "It’s for my thesis--I’m seeing how much people will sell their souls for."
            show delia happy at left
            "I hoped I'd get some of the sports guys to stop by. I always wondered how all those concussions would mess with your brain."
            j2 "So...you’re really just giving out money?"
            show shirley devious at right
            show delia confused at left
            c "I just explained, yes kinda--you just have to sign this contract.\nAnd name your price."
            j1 "Uh huh...let’s see this 'contract.' Heh."
            show delia happy at left
            show shirley happy at right
            show contract1 at center
            window hide
            pause 20.0
            window show
            hide contract1 at center
            j2 "I dunno about you Doug, but I could use some more food money."
            show delia happy at left
            c "Would you take $25? I say, following Step 1."
            j1 "Mmhh, think my soul’s worth a little more than that..."
            "Responds Doug with a smug little lip curl."
            c "How about $50?"
            j2 "Really, $50? Damn. Each of us, 50 bucks, seriously?"
            show delia devious at left
            c "Seriously."
            "I pull out two $50 bills."
            "Doug and his friend turn to each other for a second, then turn back."
            j1 "Alright, sign us up."
            show shirley laugh at right
            show delia laugh at left
            "Shirely hands out the contract and checks their IDs. They both sign.\nI hand over their payment."
            j2 "Nahhh man, check this."
            "Not-Doug reaches onto the table and slaps a soul sticker on his shirt."
            j1 "That's hilarious.\nHey, thanks for the cash."
            show shirley happy at right
            show delia devious at left
            c "No, thank you."
            "I smile to myself as I put away the two contracts."
            "The two jocks walk off, gushing to themselves and laughing--"
            hide jocks at center
            j2 "...bro I can’t believe that chick just gave us money for nothing..."
            "{i}But it wasn’t something for nothing exactly, was it?"
            hide delia devious at left
            hide shirley
            $ choice_Z = True
            jump continue_choices

label continue_choices:
        menu:
            "A couple of alumni." if not choice_X:
                scene homecoming night with dissolve
                hc "{i}Sell your soul?{/i} Am I reading that right?"
                show couple at Position(xpos=0.5, ypos=0.42, anchor=(0.5, 0.5)) with dissolve:
                    subpixel True
                    zoom 0.8
                "A younger man walks up to the booth with his wife."
                "They’re both wearing university t-shirts and carrying large tote bags with the school logo."
                show delia happy at left
                show shirley happy at right
                c "You sure did."
                "I launch into my memorized spiel, pointing to my poster as I explain."
                show delia devious at left
                c "...It's like psychology and philosophy mixed together. Really gets you wondering, doesn’t it?{w}\nSo...how much is your soul worth?"
                "The man smiles and his wrinkles raise up to the edges of his glasses. He takes a look over at his wife, who eyes him skeptically."
                show delia happy at left
                hc "Ah, well, that’s very interesting...But you can’t sell what doesn’t exist."
                "The wife speaks in that ‘I-don’t-like-what-you’re-doing-but-I’ll-act-nice’ tone of voice."
                show delia confused at left
                c "Are you an atheist then?"
                hc "Buddhist, actually. It's not like the only two options are 'christian' and 'athiest.' You’re a religion student, so you must have heard of the Buddhist {i}anatman{/i}--the doctrine of {bt=3}no eternal essence\nor permanent substance.{/bt}"
                hc "There’s nothing to sell, because the self is only an appearance."
                show shirley confused at right
                "Shirley lifts a finger to say something, but I stop her. I’ve prepared for this possibility.{w} Start at Step 3."
                show delia happy at left
                show shirley devious at right
                "Shirley dangles a $100 bill in front of her."
                show delia devious at left
                c "Then you’ll get $100 for nothing if you sign this little paper."
                "Shirley reaches and holds up one of the contracts, printed in beautiful cursive writing on heavyweight old-textured paper.{w}\nWe had to make it look as cool as our budget allowed, obviously."
                show contract1 at center
                window hide
                pause 15.0
                window show
                hide contract1 at center
                "The couple look at each other and giggles."
                show delia happy at left
                show shirley laugh at right
                s "We really mean it."
                "The wife turns back toward us, surprised at the bill in front of her."
                show shirley happy at right
                show delia laugh at left
                c "I know it’s kind of a strange research topic, but it's fully funded and supported by the university."
                show delia happy at left
                "Will they cave, or won’t they?{w}\nThe couple stoops over the paper.{w} They giggle again, a bit more nervously this time."
                hc "Yeah, I, think you’ll have to put us down as a 'no.'"
                show delia devious at left
                c "Not even for $500? Final offer, I promise."
                "The two look at each other. Shirley and I look at each other."
                show shirley confused at right
                "We’re watching it happen. The debate in their hearts between money and belief in an intransient object."
                "Here’s the question at work: {i}will the allure of physical monetary gain in the present outweigh the moral reservations one may have about their fate after death?{/i}"
                hc "Ah..."
                "The man starts to talk but his wife nudges his arm."
                hc "Sorry, we’ll still pass. Interesting offer though."
                "And there it is—that’s one for belief and zero for money...so far."
                show delia gentle at left
                show shirley gentle at right
                c "Hey, that’s no problem. Any response helps.{w} Would you like to add any additional comments? It’s all anonymous."
                "I hand him a little white card. He hands it to his wife who bends over, grabs a pen, and fills it out on the table."
                show delia happy at left
                show shirley happy at right
                c "Thank you so much for stopping by. Enjoy the festival."
                "The woman pulls the man’s arm to her side as they walk off and begin talking.{w} I turn to Shirley."
                hide couple at center
                show delia shock at left
                c "Wow, that was intense."
                show shirley shock at right
                s "I know--they were really struggling there for a second."
                show delia happy at left
                c "It's crazy seeing my thesis in action. It was just a bunch of research for so long."
                show shirley happy at right
                "We gaze out into the growing crowd as evening descends. The grass and pine trees around the fair darken."
                "I wonder who we'll meet next..."
                hide delia laugh at left
                hide shirley laugh at right
                $ choice_X = True
                jump continue_choices
            "A campus tour group." if not choice_Y:
                scene homecoming night with dissolve
                show tour group at Position(xpos=0.5, ypos=0.43, anchor=(0.5, 0.5)) with dissolve:
                    subpixel True
                    zoom 0.8
                "A group of students and parents from what looks like a tour group nears our booth. {w}They sure picked the right day to check out the campus."
                "There’s always lots of new faces hanging around Homecoming time, the university makes sure of that."
                "'{i}...and you’ll see here some of our graduate students even participate in the Homecoming festival...'{/i}{w} the guide says as she leads them over."
                "All the prospective students have that same doe-eyed, skeptical look. I probably looked like that in highschool too."
                "The guide, a perky blonde well-suited for her role, asks me to talk a bit about my booth, which I gladly oblige."
                show delia laugh at left
                show shirley happy at right
                c "...So, its really just a test of people’s belief systems. For those who don’t believe in souls, how sure are you that they don’t exist."
                c "...Sure enough to sell yours? And, if so, for how much? The same goes for those who believe. How much is your soul worth?"
                c "These are the kinds of amazing things you can study in the philosophy department. Feel free to ask any questions."
                "The group of about six girls and boys, all with matching university knapsacks, plus their parents, crowds around the table and posters."
                show delia happy at left
                t "You’re really going to pay people? Like, actual cash?"
                "A guy in the front points at the contract."
                "Shirley jumps in, glad to get some engagement."
                show shirley laugh at right
                s "Yep, we have it all right here. Name your price."
                "The guy mouths {i}'wow,'{/i} and turns to his mom, who shrugs."
                t "...What about $100?"
                "Shirley removes a bill from her apron and holds it out."
                show shirley devious at right
                s "$100’s no problem."
                "The guy raises his eyebrows then looks to his mom for permission, or perhaps just to get her opinion."
                "Another person from the group says, {i}'Look guys, he’s gonna do it,'{/i} and everyone leans in."
                show contract1 at center
                window hide
                pause 15.0
                window show
                hide contract1 at center
                show delia devious at left
                t "Alright, $100 bucks. Heck yeah, I’ll sign."
                "The other highschoolers burst into giggles."
                show shirley happy at right
                show delia happy at left
                c "Hey, you’re our one of our first purchases--thanks so much for supporting my research."
                "I hand him a pen."
                c "Now, if you wouldn’t mind showing me your ID first.\nI don’t keep track of your info, just need to confirm your identity."
                show shirley confused at right
                c "Wouldn’t be fair if you got $100 and I got a fake name, now would it?"
                t "Hehe."
                "He laughs nervously, then turns to dig in his knapsack for his license."
                show shirley happy at right
                "I look it over as he prepares to sign. The group leans over him, mesmerized by the spectacle taking place."
                "He scribbles his full legal name on the contract and I sign the buyers portion."
                show delia laugh at left
                c "Well, Joseph Dorn, congrats on being one of the first to sell your soul this evening. Here’s your $100."
                "I hand him the bill and he stares at it with a grin. {w}The young man waves it around to his parents, as if to assure it’s real."
                "The other kids crowd around and a couple others raise their hands to sign contracts too."
                show delia happy at left
                c "No shortage of $100s here."
                "I pass out contracts as Shirley records the purchases on the laptop."
                "Out of the 12 students and parents, six students and two parents sell their souls. A few kids get bold and up the ante to $300."
                "The rest decline, and are marked at 'no's on my spreadsheet. Then, they move on."
                hide tour group at center
                hide delia happy at left
                hide shirley happy at right
                $ choice_Y = True
                jump continue_choices
            "Two frat boys, possibly tipsy." if not choice_Z:
                scene homecoming night with dissolve
                "While we’re tidying up, a couple football players stride over to the table.{w}\nOne of them points and says,"
                j1 "So I hear you’re giving out free money?"
                show jocks at Position(xpos=0.5, ypos=0.42, anchor=(0.5, 0.5)) with dissolve:
                    subpixel True
                    zoom 0.8
                "The other one laughs."
                show delia devious at left
                show shirley happy at right
                c "That’s one way to put it, I suppose."
                c "It’s for my thesis--I’m seeing how much people will sell their souls for."
                show delia happy at left
                "I hoped I'd get some of the sports guys to stop by. I always wondered how all those concussions would mess with your brain."
                j2 "So...you’re really just giving out money?"
                show shirley devious at right
                show delia confused at left
                c "I just explained, yes kinda--you just have to sign this contract.\nAnd name your price."
                j1 "Uh huh...let’s see this 'contract.' Heh."
                show delia happy at left
                show shirley happy at right
                show contract1 at center
                window hide
                pause 15.0
                window show
                hide contract1 at center
                j2 "I dunno about you Doug, but I could use some more food money."
                show delia happy at left
                c "Would you take $25? I say, following Step 1."
                j1 "Mmhh, think my soul’s worth a little more than that..."
                "Responds Doug with a smug little lip curl."
                c "How about $50?"
                j2 "Really, $50? Damn. Each of us, 50 bucks, seriously?"
                show delia devious at left
                c "Seriously."
                "I pull out two $50 bills."
                "Doug and his friend turn to each other for a second, then turn back."
                j1 "Alright, sign us up."
                show shirley laugh at right
                show delia laugh at left
                "Shirely hands out the contract and checks their IDs. They both sign.\nI hand over their payment."
                j2 "Nahhh man, check this."
                "Not-Doug reaches onto the table and slaps a soul sticker on his shirt."
                j1 "That's hilarious.\nHey, thanks for the cash."
                show shirley happy at right
                show delia devious at left
                c "No, thank you."
                "I smile to myself as I put away the two contracts."
                "The two jocks walk off, gushing to themselves and laughing--"
                hide jocks at center
                j2 "...bro I can’t believe that chick just gave us money for nothing..."
                "{i}But it wasn’t something for nothing exactly, was it?"
                hide delia devious at left
                hide shirley
                $ choice_Z = True
                jump continue_choices
            "That's enough for today.":
                jump common2


label common2:
    #night ambience is still playing until i tell it stop
    #$ renpy.sound.play("audio/sounds/night-ambience.mp3", loop=True, fadein=5.0)
    scene homecoming night
    "The next hour passes and we’re quite busy.\nShirley keeps track on my computer and I do the talking."
    "We buy 1 soul for $25 from Prof. Coupe in the art history department (He recognized Shirley and thought it was funny)."
    "3 for $50 each from a group of freshman girls from the Halter Dorm.{w}\n1 for $20 to a guy who was short on cash at the concession stand and there was a line behind him."
    "5 for $400 each from a business major, his girlfriend, two girls from the tennis team, and one of the nice old custodians I see around campus."
    "Oh, and 1 more for $666 from a dude in a ballcap whose 9-year-old double-dog-dared him to use the {sc=2}'scary number.'"
    "That’s 18 souls purchased, and, according to the spreadsheet, 34 declines, for a total of 46 responses out of 500."
    "Damn this is going pretty well."
    show shirley happy at right with dissolve
    show delia confused at left with dissolve
    c "Man, these 18 souls cost us half my grant already. We’re either going to have to do some better haggling or get more money."
    show shirley devious at right
    s "I guess souls don’t come cheap."
    "Counting the remainder of our cash, I roll my eyes and give a huff."
    show shirley laugh at right
    s "Maybe you should be a bit more responsible with {i}other people’s money{/i}...You’re so good with your own."
    "Shirl nudges me with her elbow and laughs."
    show delia laugh at left
    "I roll my eyes and decide to take a quick break between customers."
    hide delia at left
    show shirley happy at right
    "I run to the library to use the restroom, and when I return, there’s a small group gathered at the table--hope it wasn’t too much for Shirl by herself."
    show delia happy at left
    show csa at Position(xpos=0.5, ypos=0.43, anchor=(0.5, 0.5)) with dissolve:
        subpixel True
        zoom 0.8
    stop sound fadeout 2.0
    play music "audio/music/cookie_tree.mp3" fadein 10.0
    show shirley gentle at right
    "I make my way behind the table to my spot and catch bits of the conversation."
    csa "...really gives me the creeps. I don’t get how you can support this, Shirley."
    "A girl with a tight braid and raised eyebrows stands straight, flouncing her braid with one hand."
    "Does Shirl know them? Upon closer inspection, I recognize a couple members of the Christian Student League--they must have a stall here too."
    show shirley confused at right
    "Embarrassed, Shirley defends herself to her fellow club members."
    show delia confused at left
    c "Excuse me, I am the head of this project. Shirley’s just here to assist."
    c "If you have any questions about the nature of my research, I’d be happy to explain."
    "Shirley turns to me with a look of relief."
    show shirley happy at right
    "The girl raises her eyebrows even higher somehow."
    csa "I don’t know what joke you’re trying to pull, but this is taking things too far."
    show delia devious at left
    "I pause for a moment and breathe. {i}Think of something cool to say."
    show shirley confused at right
    c "Listen, uh, this is just a harmless social experiment."
    s "And, Marla, we know you can't just {bt=4}{i}buy a soul{/i}{/bt} like it's a commodity."
    "Marla looks unconvinced.{w} Geez. The last thing I intended was to get my best friend into hot water with her club friends."
    "{i}'Social experiment or not, it’s dangerous,'{/i} says the person next to Marla, a short kid I’ve seen before in one of my philosophy courses."
    show delia shock at left
    show shirley shock at right
    csa "You don't know what you're messing with. And we con't even know what a 'soul' is. As if some little contract would hold any water against devil or angel or any kind of spirit for that matter."
    csa "It's schemes like this that give religion a bad rap. You know what happens to people who take these things lightly?{w}\n{i}They get what they ask for."
    show delia confused at left
    c "Uhm, well, I’m sorry you’re offended, but I’m allowed to do this. I’m not forcing anyone to participate..."
    csa "That’s not the point. How do you think it makes us look if one of our own members is joining in on this nonsense?"
    show shirley confused at right
    s "But Marla, no one here knows I’m in the CSL.\nI’m just helping out a friend."
    csa "We’re not mad, ok. Just worried."
    show delia gentle at left
    "The conversation takes a pause. {w}I guess she has a point. I mean, the concept of a soul itself is just a name for something beyond us."
    "I wasn't {i}trying{/i} to make a mockery of the issue. I was just...curious."
    show shirley gentle at right
    "The silence grows awkward."
    show delia devious at left
    "..."
    c "Uhh, so...guess I'll put you both down as 'no's?"
    show shirley shock at right
    "Marla grits her teeth and flashes Shirley a look.{w}\nThen, they both storm off."
    hide csa at center
    hide shirley shock at right with dissolve
    hide delia devious at left with dissolve
    pause 0.2
    "An hour and a half later, Shirl and I are packing up our booth."
    "A few stragglers wander around, hoping to grab one last lemon shake-up before the food trucks close on their way to the dance."
    "We haul everything back to Jansen Hall then head to my apartment to review the results."
    stop music fadeout 10.0
    stop sound fadeout 10.0
    show black screen with fade_to_black

    scene bedroom with dissolve
    show shirley happy at right with dissolve
    show delia happy at left with dissolve
    play music chocolate_world fadein 10.0
    s "I’ll just crash here tonight, Dede. I wanna know how we did."
    "She collapses on my bed cramped in the corner of my studio apartment. {w}Shirl always thought I had the coziest bed."
    show delia confused at left
    c "Yeah, fine, whatever. Though, I hope you like oatmeal, because it’s all I have for breakfast."
    "She says something muffled into one of the pillows and I take it as agreement."
    show delia happy at left
    c "You want to take a shower or anything? I kinda wanna cool off and relax a bit. That took a lot out of me."
    "Shirl sits up in the bed and folds her legs cross-wise."
    show shirley laugh at right
    s "Just gimme some pjs and a cold glass of water and I’ll be good."
    show shirley happy at right
    "I turn and rustle through my  real oakwood garage-sale dresser. Shirley tugs out her pony tail and lets her hair fall freely."
    "I toss her some shorts and a t-shirt, then leave toward the kitchen."
    hide shirley
    hide delia
    "When I return, Shirl’s splayed out on the floor with my laptop, ready to begin.{w} She turns on some music and I hand her a glass."
    "After changing my clothes, I sit down next to her, our backs against the wall, a warm September breeze blowing in through the window."
    "The bright light from my laptop screen illuminates the room, along with strings of Christmas lights strung over the windows."
    "Like any normal graduate student, we spend the night deep in moral discussions of theology and philosophy."
    "The selling of the soul taps into so many issues all at once--\nit’s truly a brilliant study.{w} Money, greed, the transient and intransient, the thrill of a gamble, a risk, a reward, hell and heaven..."
    "Depending on how religious, or superstitious, someone is, the riskier a sale it is."
    scene night talk with dissolve
    pause 2.0
    $ renpy.music.set_volume(0.3, channel='music')
    "{fi=2-1-50}At some point as we’re finally drifting off to sleep, Shirley asks a question:"
    sb "{fi=2-1-50}So, De, you’re doing this whole project for others, but...what about you?"
    sb "{fi=2-1-50}Would you sell your soul using the contract?"
    pause 3.0
    "{fi=2-1-50}I almost laugh, breaking the quiet of the night."
    cb "{fi=2-1-50}Hell no, Shirl. I’m not dumb."
    "{fi=2-1-50}I can’t see her in the dark, but I can tell from the pause she’s baffled."
    sb "{fi=2-1-50}But, Delia, you’re not even Christian? Why wouldn’t you do it?\nI didn’t think you believed in souls."
    cb "{fi=2-1-50}Well, it’s complicated. But just because I don’t 100 percent believe\nin something, doesn’t mean I’m going to give it away\nfor some wad of paper."
    cb "{fi=2-1-50}I mean, tell me, how much it would take for you to sell yours?"
    "{fi=2-1-50}I already know the answer. I mean, there’s a reason Shirl’s studying\ntheology."
    "What was it she was going on about last month?\n{i}'I just can’t wrap my mind around a God that is all-good and all-just condemning people to suffering forever...{/i}"
    "{i}'How could He be happy knowing the kind of pain sinners are going through beneath his very feet?'"
    "'{i}The way I see it, no God who is all-good could rest until every single one of his creations was safe in his domain, no matter how long it took...'"
    "She said she was working on a class paper that juxtaposed the ancient biblical passages used as proof for the doctrine of hell to argue instead for an afterlife of purgatory and heaven,"
    "that hell wasn’t an eternal resting place. Instead, like purgatory, ‘hell’ was a place of cleansing, and no one would be left behind even if it took a billion years..."
    pause 2.0
    sb "{fi=2-1-50}No man-made currency could ever equal the value of a soul, Delia.\nIt’s more serious than people think."
    "{fi=2-1-50}Her words bring me back from my drifting thoughts."
    cb "{fi=2-1-50}Yeah, I know. I was actually surprised you agreed to help me, you know?"
    sb "{fi=2-1-50}Hah, well, this is exactly why I agreed--I gotta make sure the souls\nyou bought from those idiots are kept safe."
    "{fi=2-1-50}We laugh lightly in the dark.\nA faint line of moonlight streaks in through the curtains."
    "{fi=2-1-50}Why is it always during the final moments of a sleepover,\nor the fading brilliance a campfire's embers,\nthat the real deep thoughts are shared between friends...?"
    cb "{fi=2-1-50}You know, Shirley, even me, who’s more skeptic than believer...\neven I know a soul, or essence, or whatever you wanna call it,\nisn’t something to be taken lightly."
    cb "{fi=2-1-50}That’s why this is all so fascinating...\nthe thoughtless lengths people will go through to make easy money..."
    "{fi=2-1-50}Silence descends in my apartment with the rise of a glowing moon."
    sb "{fi=2-1-50}I mean, people are desperate enough to sell their bodies...\nsome even their minds...\nwhy would the soul be off limits?"
    "{fi=2-1-50}Shirley trails off."
    sb "{fi=2-1-50}105 people said no. And you own the deeds to 74 souls."
    cb "{fi=2-1-50}Sure, for the price of all my grant money."
    "{fi=2-1-50}..."
    show black screen with fade_to_black
    stop music fadeout 3.0

    scene apt-day with dissolve
    $ renpy.music.set_volume(1.0, channel='music')
    play music "audio/music/fluffy_pancake.mp3"fadein 10.0
    "Morning comes and Shirley and I eat oatmeal and drink coffee using the mismatched bowls and mugs Dad gave me when I moved."
    "After breakfast, my best friend heads back to her own apartment just a block away. Bad timing with the leases, otherwise we’d probably be roommates right now. But, it’s only 1 more year and then who knows where I’ll be."
    "Once I’m settled into the Saturday ease, it’s off to check my schedule and then begin Phase 2 of my research. {w}This part is personal."
    "Donning my favorite striped crop top and some leggings, I grab candles, a large piece of sketchbook paper, and red markers from my art supply box in the living room."
    "Everything’s connected in my studio, so sometimes I move things back and forth depending on where I’m working. {w}For now, I slide my coffee table into the living room area onto the fluffy, red rug and set up my laptop on top."
    "In my study desk where I keep my coursework and important papers, I withdraw a handful of the soul contracts from last night."
    cb "I really don’t know how I’m gonna finish this project without another grant or a loan..."
    cb "That’s why I have {i}Phase 2: {w}test whether I can exchange someone else’s soul to the devil for more grant money."
    "Not sure how many of these contracts I should offer up though. {w}I browse the names over...didn’t get to pay much attention to the details last night with all the commotion."

label choice2:
    menu:
        "How many souls should I wager?"
        "3 souls.":
            $ choice_A_count += 1
            stop music fadeout 5.0
            play music "audio/music/fluffy_pancake_warped.mp3" fadein 10.0
            scene ritual with dissolve
            show delia happy at left with dissolve
            "James...Fernand, Mandy, Doug...Sarah, Clara... I stop. {w}Doug, that must be one of those jocks. Let’s take that. And his friend. And...oh, how did I not recognize her?"
            "I pull out a contract for ‘Ludovica Russo.’"
            show delia devious at left
            c "Ludovica...yes. She’s that snotty bitch from Topics in Logic last Spring. Always yammering on about her boyfriend in Italy during lecture. Definitely her."
            c "Ludovica. Doug. And Doug’s friend Derick Walters. Three should be enough for what I'm asking, I think."
            "I place the rest of the contracts back in their folder, then into the drawer for safekeeping. Can’t be too careful with a bunch of souls laying around, can you?"
            show delia confused at left
            "I wonder if this will really work. I mean, who knows if God or the Devil even considers these contracts legal. Who knows if they even care if I technically {i}'own'{/i} someone else’s soul."
            "Maybe it doesn’t work like that..."
            show delia laugh at left
            "Ah, hell, well if it doesn’t then I just wasted $5000 of someone else’s money."
            "Now to get my contract."
            show delia happy at left
            "I grab the file from my desk and take a seat against my loveseat in the living room. Got that for $1 at an estate sale because no one else bid on it since it was {bt=4}'ugly.'{/bt}"
            show delia laugh at left
            c "{bt=4}God, people can be so petty."
            show rfocus at center
            show delia gentle at left
            "I spread a large piece of paper torn from my sketchbook out on the floor. {w}Then I grab a red marker and glance over at the image pulled up on my browser."
            "With tentative strokes I draw a large red circle across the entire page. {w}I take a breath. {w}Then using the same marker, I draw a five-pointed star inside the circle."
            "You’d be surprised how many tutorials are out there on how to make a deal with the devil... {w}{bt=4}Am I really gonna do this?"
            show delia scared at left
            "I take a drink of water from my bottle. {w}Next comes the candles, set at each point of the star. All that’s left is to light them...{w}and sign the contract."
            show delia devious at left
            "Looking down at the candles and drawn pentagram, I scoff in disbelief.\n{w}I know I told Shirley I take the soul thing seriously...{w}and I do."
            c "That’s why I’m not selling my own soul. {w}{bt=4}I’m offering someone else’s."
            c "I mean, can you blame me? How could I sit here with all these souls and {i}not{/i} make a deal to see if the devil exists?"
            c "You see, Faust and those others, they did it wrong, weren’t thinking it through."
            c "Why would I bet my {i}own{/i} immortal soul in exchange for worldly goods? {w}And risk eternal damnation?{w} None of the riches of the earth could make that deal worth it..."
            c "But, say I wagered {i}another person’s immortal soul,{/i} one I own. {w}Will I still go to hell for selling other people’s souls to the devil? {w}I don’t know but, there's no way I'm stupid enough to risk mine."
            show delia laugh at left
            c "Besides, it’s not like anything’s {i}really{/i} going to happen...{w}\nI just gotta try it once."
            "I rub my palms together and pick up the handwritten contract off the table."
            hide rfocus
            show contract3s at center
            hide delia
            window hide
            pause 20.0
            window show
            hide contract3s at center
            show delia scared at left
            stop music fadeout 10.0
            $ renpy.sound.set_volume(0.3, channel='sound')
            $ renpy.sound.play("audio/sounds/scary-ambient.mp3", loop=True, fadein=5.0)
            "{sc=4}Oh man, this is really it, isn’t it.{/sc}{w} I shake my hands out a few times to get rid of some of the nervousness."
            show delia gentle at left
            "The noon day sun pours in through the two big windows on my left.\n{w}I know it’s traditional to make pacts under the cover of darkness, but I’d chicken out if it was night."
            c "{sc=4}Ok, so, I light the candles. Sign the deed. Burn the soul contracts...{w}Whew."
            show delia scared at left
            show rfocus at center with dissolve
            "My trembling fingers strike a match. I light the candles around the pentagram."
            "With thumb and forefinger, I pluck a pin with a gold head from my pincushion. {w}Gotta sign in blood, that’s what the tutorials all say."
            "I poke and press into my right pointer finger until the pop of breaking skin. A bead of red shines forth."
            "The contract is in the middle of the circle.\nAll that’s left to do is sign mine."
            c "{sc=4}No turning back after this..."
            "..."
            "Using my finger as a pen, I press onto the signature line. The blood smears around and I have to poke my finger several more times to get enough blood to arrange it into a somewhat recognizable name."
            "I hold up the paper. {w}Here it is. {w}What happens next, no one knows."
            show delia gentle at left
            "The candles flicker as I recite the deed aloud."
            hide rfocus with dissolve
            "..."
            "When finished, I pick up the contracts of Ludovica, Doug, and Derick. {w}With shaking hands, I take quick pics with my phone, just to have proof. Then I crouch down and tilt the contracts until a corner catches fire."
            "The papers burn. I know it’s a fire hazard in my apartment, but it's over a trash can."
            show delia devious at left
            "The hungry flames lick up the innocent scrawlings of my fellow students. {bt=4}They should be more careful with what they sell someone."
            "I drop the singed paper into the trash when the flames near my fingertips. I scatter the ashes over the pentagram."
            "I sit in silence."
            pause 0.2
            show delia confused at left
            "To seal the deal for good, I poke another finger and let one single bead of blood drop onto the circle."
            "{bt=4}Whoosh{/bt}...blow out the candles.\nIt’s over."
            show delia scared at left
            "{sc=4}Does it feel chilly in here?"
            hide delia scared
            stop sound fadeout 10.0
            show black screen with fade_to_black

            scene campus with dissolve
            $ renpy.sound.play("audio/sounds/wind-and-leaves.mp3", loop=True, fadein=10.0)
            scene campus with dissolve
            "For the remainder of the weekend, I have trouble focusing on my studies. {w}On Sunday, I manage to get some reading done for my Transcendentalism course."
            "My deed is filed away, all internet search history is wiped and covered by a VPN, and those souls are burnt to ash."
            "I have one more opportunity to buy souls for my project, and then I have to write the final review."
            "The university’s Fall Farmer’s Market is held every year on the third Saturday of September, and it’s a big deal."
            "All across campus there’s events and gatherings, club and organization tables, open houses, games, food--a mix of local farmers and artists from the surrounding area."
            "And because I’m a grad student, I’m eligible for a booth, even though I’m {i}buying,{/i} not selling anything. There will be hundreds of students, family members, and many more from the community attending."
            "Thankfully, there’s not much I need to prepare, since everything’s already assembled from the Homecoming Festival. {w}It’s just the issue of {i}funding{/i}...{w}\nCan’t buy souls if ya don’t got cash."
            show delia happy at center with dissolve
            "On Monday it’s back to class and then a meeting with my advisor, Dr. Morrison. He’s almost as gung-ho as me about my project."
            "I tell him about the sale progress and how Shirley and I learned some very interesting things about the human mind.{w} Afterwards, I head off to lunch to meet Shirley at Sprecher Union."
            "On my way there, crossing through the winding roads of campus, my phone dings.{w}\nI slip it out and check my email. {w}It looks important."
            show delia shock at center
            "{i}Dear Cordelia Kennett...the IA Committee for the Advancement of the Humanities is pleased to award you a grant of $10,000 for your MA thesis in Philosophy. This grant is intended to..."
            "I finish reading the email in my head. What?{w}\nMy feet stop on the sidewalk, outside of the student union doors.\n{w}A crawl of dread flushes down my spine."
            "{sc=4}I...got another grant, but, how?\n{w}My mind instantly leaps to fantasies and nightmares."
            show delia scared at center
            c "{sc=4}No way, could I really have sold those souls?\nAnd then, then, the devil, God, hell...\nthen it’s all real?"
            "My breath accelerates. Heartbeat spikes. Sounds are strangely muted. Somehow I make it into the union. "
            "Remember, it's probably a coincidence.{w}\nThere’s no way to know whether I’d get the grant if I hadn’t done the ritual. {w}And besides, it’s-it's perfectly reasonable I’d receive another grant."
            "I’m a good student, right? A good writer, and-and I have original research.\n{w}{sc=4}It’s just..."
            hide delia scared with dissolve
            jump common3

        "10 souls.":
            $ choice_B_count += 1
            stop music fadeout 5.0
            play music "audio/music/fluffy_pancake_warped.mp3" fadein 10.0
            scene ritual with dissolve
            show delia confused at left with dissolve
            "There’s so many, I better take at least ten to give my request a good shot at coming true."
            "James...Fernand, Mandy, Doug...Sarah, Clara... I stop. Doug, that must be one of those jocks. And his friend. And...oh, how did I not recognize her?"
            "I pull out a contract for 'Ludovica Russo.'"
            show delia devious at left
            "Ludovica...yes. She’s that snotty bitch from Topics of Logic last Spring. Always yammering on about her boyfriend in Italy during lecture. Definitely her."
            "I count up a total of ten souls, then place the rest of the contracts back in their folder, then into the drawer for safekeeping."
            "Can’t be too careful with a bunch of souls laying around, can you?"
            show delia confused at left
            "I wonder if this will really work. I mean, who knows if God or the Devil even considers these contracts legal. Who knows if they even care if I technically {i}'own'{/i} someone else’s soul."
            "Maybe it doesn’t work like that..."
            show delia laugh at left
            "Ah, hell, well if it doesn’t then I just wasted $5000 of someone else’s money."
            "Now to get my contract."
            show delia happy at left
            "I grab the file from my desk and take a seat against my loveseat in the living room. Got that for $1 at an estate sale because no one else bid on it since it was {bt=4}'ugly.'{/bt}"
            show delia laugh at left
            c "{bt=4}God, people can be so petty."
            show rfocus at center
            show delia gentle at left
            "I spread a large piece of paper torn from my sketchbook out on the floor. {w}Then I grab a red marker and glance over at the image pulled up on my browser."
            "With tentative strokes I draw a large red circle across the entire page. {w}I take a breath. {w}Then using the same marker, I draw a five-pointed star inside the circle."
            "You’d be surprised how many tutorials are out there on how to make a deal with the devil... {w}{bt=4}Am I really gonna do this?"
            show delia scared at left
            "I take a drink of water from my bottle. {w}Next comes the candles, set at each point of the star. All that’s left is to light them...{w}and sign the contract."
            show delia devious at left
            "Looking down at the candles and drawn pentagram, I scoff in disbelief.\n{w}I know I told Shirley I take the soul thing seriously...{w}and I do."
            c "That’s why I’m not selling my own soul. {w}{bt=4}I’m offering someone else’s."
            c "I mean, can you blame me? How could I sit here with all these souls and {i}not{/i} make a deal to see if the devil exists?"
            c "You see, Faust and those others, they did it wrong, weren’t thinking it through."
            c "Why would I bet my {i}own{/i} immortal soul in exchange for worldly goods? {w}And risk eternal damnation?{w} None of the riches of the earth could make that deal worth it..."
            c "But, say I wagered {i}another person’s immortal soul,{/i} one I own.{w} Will I still go to hell for selling other people’s souls to the devil? {w}I don’t know but, there's no way I'm stupid enough to risk mine."
            show delia laugh at left
            c "Besides, it’s not like anything’s {i}really{/i} going to happen...{w}\nI just gotta try it once."
            "I rub my palms together and pick up the handwritten contract off the table."
            hide rfocus
            show contract10s at center
            hide delia
            window hide
            pause 20.0
            window show
            hide contract10s at center
            show delia scared at left
            stop music fadeout 10.0
            $ renpy.sound.set_volume(0.3, channel='sound')
            $ renpy.sound.play("audio/sounds/scary-ambient.mp3", loop=True, fadein=5.0)
            "{sc=4}Oh man, this is really it, isn’t it.{/sc}{w} I shake my hands out a few times to get rid of some of the nervousness."
            show delia gentle at left
            "The noon day sun pours in through the two big windows on my left.\n{w}I know it’s traditional to make pacts under the cover of darkness, but I’d chicken out if it was night."
            show rfocus at center with dissolve
            c "{sc=4}Ok, so, I light the candles. Sign the deed. Burn the soul contracts...{w}Whew."
            show delia scared at left
            "My trembling fingers strike a match. I light the candles around the pentagram."
            "With thumb and forefinger, I pluck a pin with a gold head from my pincushion. {w}Gotta sign in blood, that’s what the tutorials all say."
            "I poke and press into my right pointer finger until the pop of breaking skin. A bead of red shines forth."
            "The contract is in the middle of the circle.\nAll that’s left to do is sign mine."
            c "{sc=4}No turning back after this..."
            "..."
            "Using my finger as a pen, I press onto the signature line. The blood smears around and I have to poke my finger several more times to get enough blood to arrange it into a somewhat recognizable name."
            "I hold up the paper. {w}Here it is. {w}What happens next, no one knows."
            show delia gentle at left
            "The candles flicker as I recite the deed aloud."
            hide rfocus with dissolve
            "..."
            "When finished, I pick up the contracts off the floor. {w}With shaking hands, I take quick pics with my phone, just to have proof. Then I crouch down and tilt the contracts until a corner catches fire."
            "The papers burn. I know it’s a fire hazard in my apartment, but it's over a trash can."
            show delia devious at left
            "The hungry flames lick up the innocent scrawlings of my fellow students. {bt=4}They should be more careful with what they sell someone."
            "I drop the singed paper into the trash when the flames near my fingertips. I scatter the ashes over the pentagram."
            "I sit in silence."
            pause 0.2
            show delia confused at left
            "To seal the deal for good, I poke another finger and let one single bead of blood drop onto the circle."
            "{bt=4}Whoosh{/bt}...blow out the candles.\nIt’s over."
            show delia scared at left
            "{sc=4}Does it feel chilly in here?"
            hide delia scared
            stop sound fadeout 10.0
            show black screen with fade_to_black

            scene campus with dissolve
            $ renpy.sound.play("audio/sounds/wind-and-leaves.mp3", loop=True, fadein=10.0)
            "For the remainder of the weekend, I have trouble focusing on my studies. {w}On Sunday, I manage to get some reading done for my Transcendentalism course."
            "My deed is filed away, all internet search history is wiped and covered by a VPN, and those souls are burnt to ash."
            "I have one more opportunity to buy souls for my project, and then I have to write the final review."
            "The university’s Fall Farmer’s Market is held every year on the third Saturday of September, and it’s a big deal."
            "All across campus there’s events and gatherings, club and organization tables, open houses, games, food--a mix of local farmers and artists from the surrounding area."
            "And because I’m a grad student, I’m eligible for a booth, even though I’m {i}buying,{/i} not selling anything. There will be hundreds of students, family members, and many more from the community attending."
            "Thankfully, there’s not much I need to prepare, since everything’s already assembled from the Homecoming Festival. {w}It’s just the issue of {i}funding{/i}...{w}\nCan’t buy souls if ya don’t got cash."
            show delia happy at center with dissolve
            "On Monday it’s back to class and then a meeting with my advisor, Dr. Morrison. He’s almost as gung-ho as me about my project."
            "I tell him about the sale progress and how Shirley and I learned some very interesting things about the human mind.{w} Afterwards, I head off to lunch to meet Shirley at Sprecher Union."
            "On my way there, crossing through the winding roads of campus, my phone dings.{w}\nI slip it out and check my email. {w}It looks important."
            show delia shock at center
            "{i} 'Dear Cordelia Kennett...the IA Committee for the Advancement of the Humanities is pleased to award you a grant of $35,000 for your MA thesis in Philosophy project titled...'"
            "I finish reading the email in my head. {w}What? {w}My feet stop on the sidewalk, outside of the student Union doors.\nA crawl of dread flushes down my spine."
            "I...got another grant, but, how?{w}\nMy mind instantly leaps to fantasies and nightmares."
            show delia scared at center
            c "{sc=4}No way. This is totally suspicious.\n{w}I didn’t ask for that much money.\n{w}They’re, they’re gonna think I faked it or something."
            c "{sc=4}Was 10 souls 'too much?' What does 'too much' much even mean?\nIs the devil’s messing with me--{w}how is this happening?"
            "My breath accelerates. Heartbeat spikes. Sounds are strangely muted. Somehow I make it into the union. "
            show delia shock at center
            "It has to be a coincidence since it’s not what I asked for.{w}\nThere’s no way to know whether I’d get the grant if I hadn’t done the ritual. {w}And besides, it’s-it's perfectly reasonable I’d receive another grant."
            "I’m a good student, right? A good writer, and-and I have original research.\n{w}{sc=4}It’s just so. much. money..."
            hide delia scared with dissolve
            jump common3

        "1 soul.":
            $ choice_C_count += 1
            stop music fadeout 5.0
            play music "audio/music/fluffy_pancake_warped.mp3" fadein 10.0
            scene ritual with dissolve
            show delia gentle at left with dissolve
            "I better pick just one, to play it safe.\n{w}I mean, these are innocent people’s contracts, can’t be too careful, can I?"
            c "James...Fernand, Mandy, Doug...Sarah, Clara... I stop.\n{w}Oh, how did I not recognize her?"
            show delia shock at left
            "I pull out a contract for ‘Ludovica Russo.’"
            "Ludovica...yes. She’s that snotty bitch from Topics of Logic last Spring. Always yammering on about her boyfriend in Italy during lecture."
            show delia devious at left
            "I ponder for a moment whether it’s fair to pick her contract just because she interrupted class. {w}{bt=4}Well, someone’s gotta be the one."
            show delia confused at left
            "I place the rest of the contracts back in their folder, then into the drawer for safekeeping."
            c "Can’t be too careful with a bunch of souls laying around, can you?"
            show delia laugh at left
            "I wonder if this will really work. I mean, who knows if God or the Devil even consider these contracts legal. Who knows if they even care if I technically 'own' someone else’s soul.\n{w}Maybe it doesn’t work like that..."
            c "Ah, hell. Well, if it doesn’t, I just wasted $5000 of {bt=4}someone else’s{/bt} money."
            show delia happy at left
            "Now to get my contract. {w}I grab the file from my desk and take a seat against my loveseat in the living room. Got that for $1 at an estate sale because no one else bid on it since it was {bt=4}'ugly.'"
            show delia devious at left
            c "{bt=4}God, people can be so petty."
            show rfocus at center
            show delia gentle at left
            "I spread a large piece of paper torn from my sketchbook out on the floor. {w}Then I grab a red marker and glance over at the image pulled up on my browser."
            "With tentative strokes I draw a large red circle across the entire page.\n{w}I take a breath.{w} Then using the same marker, I draw a five-pointed star inside the circle."
            "You’d be surprised how many tutorials are out there on how to make a deal with the devil... {w}{bt=4}Am I really gonna do this?"
            show delia scared at left
            "I take a drink of water from my bottle.{w} Next comes the candles, set at each point of the star. All that’s left is to light them...{w}and sign the contract."
            show delia devious at left
            "Looking down at the candles and drawn pentagram, I scoff in disbelief.\n{w}I know I told Shirley I take the soul thing seriously...{w}and I do."
            c "That’s why I’m not selling my own soul. {w}{bt=4}I’m offering someone else’s."
            c "I mean, can you blame me? How could I sit here with all these souls and {i}not{/i} make a deal to see if the devil exists?"
            c "You see, Faust and those others, they did it wrong, weren’t thinking it through."
            c "Why would I bet my {i}own{/i} immortal soul in exchange for worldly goods? {w}And risk eternal damnation?{w} None of the riches of the earth could make that deal worth it..."
            c "But, say I wagered {i}another person’s immortal soul,{/i} one I own.{w} Will I still go to hell for selling other people’s souls to the devil? {w}I don’t know but, there's no way I'm stupid enough to risk mine."
            show delia laugh at left
            c "Besides, it’s not like anything’s {i}really{/i} going to happen...{w}\nI just gotta try it once."
            "I rub my palms together and pick up the handwritten contract off the table."
            hide rfocus
            show contract1s at center
            hide delia
            window hide
            pause 20.0
            window show
            hide contract1s at center
            show delia scared at left
            "{sc=4}Oh man, this is really it, isn’t it.{/sc}{w} I shake my hands out a few times to get rid of some of the nervousness."
            stop music fadeout 10.0
            $ renpy.sound.set_volume(0.3, channel='sound')
            $ renpy.sound.play("audio/sounds/scary-ambient.mp3", loop=True, fadein=5.0)
            show delia gentle at left
            "The noon day sun pours in through the two big windows on my left.\n{w}I know it’s traditional to make pacts under the cover of darkness, but I’d chicken out if it was night."
            show rfocus at center with dissolve
            c "{sc=4}Ok, so, I light the candles. Sign the deed. Burn the soul contract...{w}Whew."
            show delia scared at left
            "My trembling fingers strike a match. I light the candles around the pentagram."
            "With thumb and forefinger, I pluck a pin with a gold head from my pincushion. {w}Gotta sign in blood, that’s what the tutorials all say."
            "I poke and press into my right pointer finger until the pop of breaking skin. A bead of red shines forth."
            "The contract is in the middle of the circle.\nAll that’s left to do is sign mine."
            c "{sc=4}No turning back after this..."
            "..."
            "Using my finger as a pen, I press onto the signature line. The blood smears around and I have to poke my finger several more times to get enough blood to arrange it into a somewhat recognizable name."
            "I hold up the paper. {w}Here it is. {w}What happens next, no one knows."
            show delia gentle at left
            "The candles flicker as I recite the deed aloud."
            hide rfocus with dissolve
            "..."
            "When I'm finished, I pick up Ludovica's contract. {w}With shaking hands, I take quick pics with my phone, just to have proof. Then I crouch down and tilt the contract until a corner catches fire."
            "The paper burns. I know it’s a fire hazard in my apartment, but it's over a trash can."
            show delia devious at left
            "The hungry flames lick up the innocent scrawlings of my fellow student. {bt=4}She should be more careful with what she sells someone."
            "I drop the singed paper into the trash when the flames near my fingertips. I scatter the ashes over the pentagram."
            "I sit in silence."
            pause 0.2
            show delia confused at left
            "To seal the deal for good, I poke another finger and let one single bead of blood drop onto the circle."
            "{bt=4}Whoosh{/bt}...blow out the candles.\nIt’s over."
            show delia scared at left
            "{sc=4}Does it feel chilly in here?"
            hide delia scared
            stop sound fadeout 10.0
            show black screen with fade_to_black

            $ renpy.sound.play("audio/sounds/wind-and-leaves.mp3", loop=True, fadein=10.0)
            scene campus with dissolve
            "For the remainder of the weekend, I have trouble focusing on my studies. {w}On Sunday, I manage to get some reading done for my Transcendentalism course."
            "My deed is filed away, all internet search history is wiped and covered by a VPN, and that soul is burnt to ash."
            "I have one more opportunity to buy souls for my project, and then I have to write the final review."
            "The university’s Fall Farmer’s Market is held every year on the third Saturday of September, and it’s a big deal."
            "All across campus there’s events and gatherings, club and organization tables, open houses, games, food--a mix of local farmers and artists from the surrounding area."
            "And because I’m a grad student, I’m eligible for a booth, even though I’m {i}buying,{/i} not selling anything. There will be hundreds of students, family members, and many more from the community attending."
            "Thankfully, there’s not much I need to prepare, since everything’s already assembled from the Homecoming Festival. {w}It’s just the issue of {i}funding{/i}...{w}\nCan’t buy souls if ya don’t got cash."
            show delia happy at center with dissolve
            "On Monday it’s back to class and then a meeting with my advisor, Dr. Morrison. He’s almost as gung-ho as me about my project."
            "I tell him about the sale progress and how Shirley and I learned some very interesting things about the human mind.{w} Afterwards, I head off to lunch to meet Shirley at Sprecher Union."
            "On my way there, crossing through the winding roads of campus, my phone dings.{w}\nI slip it out and check my email. {w}It looks important."
            show delia shock at center
            "{i} 'Dear Cordelia Kennett...the IA Committee for the Advancement of the Humanities is pleased to award you a grant of $3,000 for your MA thesis in Philosophy. This grant is intended to...'"
            "I finish reading the email, astonished. {w}What? {w}My feet stop on the sidewalk outside of the student Union doors.\nA crawl of dread flushes down my spine."
            "I...got another grant, {bt=4}but how?{/bt}\nMy mind instantly leaps to fantasies and nightmares."
            show delia scared at center
            c "{sc=4}No way, could I really have sold Russo’s soul?\n{w}The amount is different than I asked for...{w}was one not enough?"
            c "{sc=4} And if one {i}‘wasn’t enough’{/i}...how many would be?\n Is the devil, God, hell...is it all real?"
            "My breath accelerates. Heartbeat spikes. Sounds are strangely muted. Somehow I make it into the Union. "
            "It has to be a coincidence since it’s not what I asked for.{w}\nThere’s no way to know whether I’d get the grant if I hadn’t done the ritual. {w}And besides, it’s-it's perfectly reasonable I’d receive another grant."
            "I’m a good student, right? A good writer, and-and I have original research.\n{w}{sc=4}It’s just..."
            hide delia shock with dissolve
            jump common3

label common3:
    stop sound fadeout 10.0
    scene union with dissolve
    $ renpy.sound.play("audio/sounds/bar-chatter.mp3", loop=True, fadein=7.0)
    show shirley happy at right with dissolve
    show delia confused at left with dissolve
    s "Hey Dede."
    "Shirley's already at our usual table with her lunch: a pretzel bean burger, sweet potato fries, and her afternoon coffee. She takes a couple looks at me. "
    show shirley confused at right
    s "Uh, you ok?"
    show delia shock at left
    c "{sc=4}I...got another grant."
    "I stare into nothing."
    show shirley laugh at right
    s "Oh my God, no way Delia! {bt=4}That's amazing.{/bt}\nLet's get you something special to celebrate."
    hide shirley laugh at right
    "Shirley pops up off her chair and dashes over to my favorite stall in the Union before I can object. {w}I know what she’s gonna get."
    "It’s expensive so I can't get it often, but the Moo Shu at Xiu’s is amazing."
    show delia gentle at left
    show shirley happy at right
    c "Aww, and a ginger tea?"
    "Shirley sets down a steaming meal in front of me."
    c "You’re too kind."
    show shirley laugh at right
    s "Don’t worry about it. {w}Now eat--you sure look like you need it."
    show shirley happy at right
    show delia happy at left
    "I think about saying something. Instead, I nod and dig in.\n{w}The hot ginger tea with a touch of honey does wonders for my nerves."
    show delia confused at left
    "I know how this goes....{w}Shirley doesn’t prod. Instead, she lets the silence build until you can’t take it anymore and blurt out what you're holding in."
    "We’ve been friend’s for years, and I hate to admit it, but it still works every time."
    show delia shock at left
    "I take a few deep breaths. I don’t care if she’ll be mad--\nI gotta tell someone."
    show delia mad at left
    c "{sc=4}Shirley I think I might’ve got the grant because I made a deal\nwith the devil."
    show shirley shock at right
    show delia sad at left
    "It all comes tumbling out in a fast word-jumble."
    "Shirl slurps her latte, blinks, and turns to me.\nShe narrows her eyes."
    show shirley mad at right
    s "Why did I {i}know{/i} you were gonna do something stupid, Cordelia?"
    "Silence."
    show delia sad at left
    s "You mean to tell me you {i}sold your soul for more grant money?{/i}\nYou’ve gotta be kidding me."
    show shirley laugh at right
    s "{bt=4}What’d you do, a pentagram ritual?"
    show delia scared at left
    c "Shirl it's not a joke. I really think something bad's happened."
    show shirley shock at right
    "When I continue to stare at her, she draws back in realization.\n{w}But before she can say anything else, I cut in."
    show delia gentle at left
    c "But it’s not what you think Shirley. Of course I didn’t sell {i}my{/i} soul.\nI...{w}{bt=4}sold someone else’s."
    show shirley scared at right
    "Shirley’s eyes grow wide in disbelief and she faces forward, staring into the table."
    s "Delia, I...can’t even begin to understand...{w}\nI know you like to pull your little stunts, but this, this is going too far."
    show delia confused at left
    show shirley mad at right
    s "I mean, this isn’t like an {bt=4}'oops, I broke your car’s sunroof\ntrying to climb to the top of the oak tree while drunk at 2am'{/bt}\nkinda thing."
    s "What you’re saying is you really, truly, exchanged another person’s immortal-soul-most-sacred, for grant money...{w}\n{i}so you could buy more souls."
    c "..."
    "Shirley looks pissed. {w}I shrink into my shirt."
    show delia sad at left
    show shirley devious at right
    s "Oh, c'mon Dede, you can't seriously believe your little 'contract' actually did something?"
    c "{sc=4}I-I mean, it sure {i}seems{/i} like it did.{/sc}\nDammit, I was just...curious."
    show shirley shock at right
    s "{bt=4}Oh. My. God."
    "Shirley mutters under her breath."
    hide shirley
    hide delia

label choice3:
menu:
    "How should I explain myself?"
    "It can't be real, right?":
        $ choice_A_count += 1
        show delia scared at left
        show shirley shock at right
        c "Please Shirely, you gotta help me. {sc=4}It can’t be real, right?"
        "The panic sets in."
        c "{sc=4}I’m really fucked, aren’t I?{w}\nAnd, and what about these souls I bought...are they’re fucked too?\n{w}Tell me it isn’t real, tell me I--"
        show shirley mad at right
        s "No, Delia."
        show delia shock at left
        "Shirley grabs my shoulders and shakes."
        s "It doesn’t matter what you think you’ve done--it’s not true!\nHumans can’t control any of this stuff--God’s the final judge--{w}And he wouldn’t leave any behind, not one...{w} That’s the kind of God I believe in."
        show shirley gentle at right
        show delia gentle at left
        "Shirl stops shaking and her anger and my desperation both soften into calmer thinking."
        jump common4
    "Anyone else would do the same thing.":
        $ choice_B_count +=1
        show delia sad at left
        show shirley mad at right
        c "{bt=4}What?{/bt} Anyone else would do the same thing if there were a hundred souls laying around."
        s "No, Delia. Not everyone would do what you did. {w}It’s dangerous. {w}Real or not, you don’t know what you’re messing with.{w}\nHow can you treat this so lightly?"
        show delia laugh at left
        c "God! This is so crazy now that I think about it. How are we taking this so seriously?"
        "Shirley glares."
        show delia confused at left
        "I shrug."
        c "Hey, at least {i}my{/i} soul’s still safe, right?"
        s "Whatever, you're right. It's not like some silly little contract could actually get you a grant."
        jump common4
    "What have I done...?":
        $ choice_C_count +=1
        show delia scared at left
        show shirley shock at right
        c "{sc=4}...What have I done?\n{w}There’s no way I’m getting out of this scott-free."
        c "{sc=4}I’ll burn in hell because I condemned innocent lives\nto eternal damnation, because--"
        show shirley mad at right
        s "Calm down, Delia. It's not real."
        "Her anger dissolves into worry as I lose my grip on my emotions."
        show shirley gentle at right
        s "We don’t know what’s really going on for sure.\nWe don’t know the way angels and demons work. {w}And even if we did, it's probably just coincidence."
        show delia gentle at left
        "My breathing slows and we both look at each other."
        jump common4

label common4:
    scene union
    show delia happy at left
    show shirley happy at right
    "The rest of the conversation has us going back and forth as to whether I really influenced my second grant or not.{w} But by the end, we have a plan."
    show shirley gentle at right
    s "The way I see it, only God can determine where souls end up. Or, like Marla said, what souls even are. So 'selling a soul to satan' might just benefit the seller without harming anyone, you know?"
    show shirley devious at right
    s "If we go by that logic, then there’s hardly any risk in doing the ritual again to prove the deal really worked..."
    show delia devious at left
    c "You don't mean..."
    s "That's right, De. {bt=4}We’ll do another exchange."
    show delia shock at left
    show shirley happy at right
    "I never expected this kind of resolution from Shirley. {w}Not honest-to-goodness Shirley."
    "...As she waits for my response, I get it. {w}My best friend Shirley, beacon of hope and charity and goodwill, is fascinated by the moral dilemma just like me. And she too wants to know if eternal torment is real."
    show shirley gentle at right
    show delia gentle at left
    c "{i}This is our chance, Shirley."
    show shirley gentle at right
    "For me, it’s about simple belief—do God and Satan exist?\n{w}For her, it’s a matter of confirming her theory--is the God of this world truly a god of justice and forgiveness, or something else?"
    "She nods her head."
    show delia happy at left
    show shirley happy at right
    "Now that we’re on the same page, everything feels right again.\n{w}I settle into a calm as we finish our lunch and discuss preparation details for the next ritual."
    "We’ll do it Wednesday, with the Farmer’s Market a week and a half away."
    hide delia happy at left with dissolve
    hide shirley happy at right with dissolve
    "Tuesday flies by quickly. Both of us have hard times focusing on anything else. {w}I breeze through my regular classes. {w}On Wednesday, after dinner, we meet in my apartment."
    stop sound fadeout 5.0
    scene apt-day with fade_to_black
    show shirley confused at right with dissolve
    show delia happy at left with dissolve
    play music "audio/music/fig_yogurt.mp3" fadein 10.0
    s "Now that I’m here, I gotta see that contract you used."
    "I pick it out from the files in my desk and hand it to her."
    show shirley happy at right
    "While Shirl reads over my previous contract, I prepare the space.\n{w}Pull the coffee table in. Grab my candles, markers, pins and...souls."
    show delia laugh at left
    c "Let’s have something to drink first. I have sparkling water."
    show shirley shock at right
    "Shirl waves me a yes, then sits down on the loveseat, completed contract in hand."
    show delia happy at left
    "For a good fifteen minutes, Shirl and I relax on my loveseat, drinking strawberry peach sparkling waters. {w}It almost feels as if we aren’t about to commit a demonic atrocity."
    show shirley devious at right
    s "Do you know what we’re gonna ask for this time?"
    "She finally hands me back my ritual paper."
    show delia laugh at left
    c "Well, I was thinking we could do something magical, right?\nOr bring someone back from the dead?\n{w}{bt=4}Maybe make Dr. Alen fall in love with you, ha."
    show shirley laugh at right
    s "Oh, stop it Dede, that’s gross."
    "She slaps me lightly on one arm as we laugh."
    "Dr. Alen is the old art history professor.\nThink long, greasy beard and suspenders."
    show shirley confused at right
    s "Magic’s too risky. I doubt anything would really happen if we asked to break the laws of the universe."
    show delia devious at left
    c "Eh, I mean, it’s the devil, not a genie, right?\nBut, yeah, I get that feeling too.\nWe could do one silly one and two serious ones?"
    show shirley mad at right
    s "We’re dealing with {i}literal people’s souls{/i} here, Delia."
    "Shirley shoots me the 'you-should-know-better' look."
    show delia gentle at left
    c "God, I get it, Shirl.\nBut what’s something we can ask for with 100 percent certainty?"
    show shirley confused at right
    "I take a bubbly sip."
    c "The more specific it is, the less chance of misinterpretation...\nLet’s at least both pick one."
    show shirley happy at right
    s "Ok, fine. Here’s my idea. {w}I want pink lightning to strike the campanile tomorrow. And no one gets hurt."
    show delia shock at left
    c "{bt=4}Ooh, that’s a good test."
    "I grab one of my writing notebooks off the coffee table where I keep all my ideas, notes, and thought scraps."
    show delia devious at left
    c "Here’s a list of three good ideas."
    hide delia
    hide shirley

label choice4:
menu:
    "Which idea should I pick?"
    "A cure to the common cold.":
        $ choice_A_count +=1
        stop music fadeout 10.0
        play music "audio/music/fluffy_pancake_warped.mp3" fadein 7.0
        scene ritual with dissolve
        show delia happy at left
        show shirley happy at right
        c"Let’s do the first one because I could seriously use that."
        show shirley devious at right
        s "I thought you would say that."
        "She hands me back the book."
        show delia confused at left
        show shirley laugh at right
        c "This better work because I fucking hate being sick."
        show shirley happy at right
        "First, I pull up the tutorial on my computer and show Shirley.\n{w}Afterwards I begin the set up. As we’re writing the first contract, I tell her:"
        show delia gentle at left
        c "Let me sign both in my name. If this stuff really is real, I’m already damned. No point in forfeiting your soul, too."
        show shirley gentle at right
        "My best friend gazes at me and then the contract."
        s "No, Cordelia. I'll sign mine. It's not fair to let you take all the risk."
        "I almost make a retort, but I hold my tongue and nod."
        show delia devious at left
        c "Now’s the real dilemma--whose souls are we using?"
        "I ask her as I pull open my desk drawer containing all the papers."
        show shirley confused at right
        s "Deciding someone’s fate is no easy task. I mean, the fairest thing would be to pick at random, right? {w}How many though?"
        show delia confused at left
        c "Yeah, it was hard for me to decide a number last time too."
        "I take a sidelong glance away, embarrassed."
        s "I mean, this is like {i}never{/i} gonna work anyway, so let’s do two? Three? Uh, and like, ten for yours?"
        show delia devious at left
        c "I mean, curing the common cold is pretty big. What about twenty?\nWe have a lot to work with."
        "We both think for a moment. It’s as if we’re crunching numbers in some sales department. {w}Something so sacred shouldn’t be bandied about so trivially, should it? I shrug."
        show shirley happy at right
        s "Ok, twenty for you and five for me."
        show delia happy at left
        "I agree and we both flutter through the pages, plucking twenty-five unlucky souls from the pile."
        "{i}'Chester White, Darlene Temple, Jose Fererra, Mindy Kwan, Paxton Finnegan...’{/i} {w}We don’t recognize any of the names we’ve pulled, but that’s probably for the best. {w}I flinch at the recollection of my selection last time."
        c "Alright, here it is. 'In exchange for twenty souls...' I read it off to make sure it’s correct and then we sit down at the coffee table."
        "Shirley and I stare at each other and take a big breath simultaneously, then release."
        show cold at center
        window hide
        pause 20.0
        window show
        hide cold at center
        stop music fadeout 10.0
        show black screen with fade_to_black
        play music "audio/music/creme_brulee.mp3" fadein 10.0
        scene apt-night
        "A candle lighting, several finger pricks, two bloody signatures later, and the rituals are complete. Now, we wait."
        show delia gentle at left with dissolve
        show shirley gentle at right with dissolve
        c "How do you feel, Shirl?"
        show shirley scared at right
        s "Honestly, De, not too good. The whole sleepover seances and Ouija board readings always creeped me out, so I stayed away from anything occult-ish. But this..."
        c "I mean, a deal with the devil is about as occultish as it gets."
        show delia devious at left
        "Shirl was willing to sell souls too after all, but if she won't admit she's as curious as me, then fine."
        show delia gentle at left
        show shirley gentle at right
        "We clear away all traces of satanic rituals and the room turns back into a completely normal grad student apartment off campus."
        show delia scared at left
        c "Can you stay over tonight? The thought of being alone with all this black magic hovering around makes me nervous."
        show shirley confused at right
        s "I never pegged you as superstitious, De. But in the event that any of this is remotely possible, sure, I'll humor you."
        hide delia
        hide shirley
        show black-screen with fade_to_black
        "To lighten the mood, we pause our talks of darkness and the afterlife and watch a movie online with some microwave popcorn."
        "Sleep comes easy, but my dreaming mind is troubled."
        pause 3.0
        stop music fadeout 55.0
        "In the morning, we eat oatmeal and head our separate ways. {w}Shirley is scheduled to arrive at the campanile in time to see the lightning strike at exactly 2:05pm this afternoon."
        "And after Dr. Morrison’s class, I’ll head home to catch the news."
        scene classroom with dissolve
        "It’s hard to focus on transcendental philosophy when you’re facing the reality of hell. {w}But I’m here in class until 2:30pm, so I won’t get to see the lightning strike on the campanile. If there is one. "
        show delia confused at left
        "A half hour goes by and my gaze finds its way to the tall window in the lecture room, the large symbolic tower of the campus barely visible through the trees."
        "Shirley must be there--it’s only five til 2:05pm. {w}The sky is grey, but that’s not unusual for September. {w}I scribble something down in my notebook as the lecture continues."
        "{i}'...Emerson’s famous description of man as a 'transparent eyeball' rendered by Cranch--that experience, rather than reflective, is absorbative. And through Nature one is close to God...'{/i} my professor posits."
        show delia shock at left
        play sound "audio/sounds/loud thunder.mp3"
        show campanile
        with pinkflash
        with vpunch
        with hpunch
        "{sc=2}A deafening roar pops into the room, like toast from a toaster,\nsending every one of us jolting in our seats.{/sc}"
        with pinkflash
        $ renpy.sound.play("audio/sounds/epic storm.mp3", loop=True)
        with vpunch
        with hpunch
        show delia shock at left
        "{sc=2}It comes with a brilliant flash at almost the exact time, and then, darkness.{w}\nA couple shrieks sound off from classrooms in the building.{w}\nThe power’s out.{/sc}"
        hide campanile with dissolve
        "{sc=2}A torrent like none other descends as quick as lightning from the sky.{w}\nThe pounding rain almost drowns out the rumble of thunder,\nand they battle in the sky for who gets the final say.{sc}"
        "{sc=2}Shirl must be drenched out there.\nI would say it’s raining cats and dogs, but if what we’ve done is real,\nit’s probably demons falling from the sky."
        show delia scared at left
        "{sc=2}A sick chill slides down my shoulders as the hard rock of understanding\nplummets into my stomach. {w}I made a deal with the devil...\n{i}and it came true."
        "Class is dismissed early--nothing can be done without the lights.{w}\nAll of us sort of wobble out the door, wondering where to go."
        show delia shock at left
        "The rain beats so hard on the concrete outside, I think I’d get flattened the instant I set foot in it. {w}Now my objective is to find Shirley in all this mess and hope to God(?) the news isn’t as freaky."
        show delia scared at left
        "I shoot her a text. {w}Is the heat palpitating in my chest out of normal fear, or is my very soul collapsing behind my lungs?"
        show delia confused at left
        "We only asked for lightning, so what is this storm? Like nothing Iowa’s ever seen in September. Maybe we bit off more than we could chew. I mean, I guess we didn’t write down what should happen {i}after{/i} the lightning strike."
        hide delia confused
        scene campus storm
        with pinkflash
        show rain
        "When the rain finally lets up from a deluge to a downpour, I take a chance and head out to the campanile, where Shirley says she’s been taking refuge."
        "By the time I walk the wet, winding sidewalks of campus, past the student Union and R. Jest Library, I’m completely drenched. {w}I find Shirley tucked into the little doorway of the giant bell tower, also drenched and nervous. "
        show shirley shock behind rain at right
        s "{sc=2}D-did you see it?"
        show delia shock behind rain at left
        "I nod my head."
        show shirley scared behind rain at right
        s "{sc=2}Maybe we shouldn’t have done that, Dede. It’s not like we’ll be able to\nwrite contracts that are 100 percent safe--who knows what our exchanges\ncould end up doing, even if they’re for, uh, 'worthy' things."
        "I tilt my head up at the black sky, still pouring and thundering with glints of pink flashes in the distance."
        show delia gentle behind rain at left
        c "{sc=2}Let’s go home and warm up.\nThere’s still the broadcast to worry about.\nAnd what we’ll do about the Farmer’s Market next weekend."
        show shirley gentle behind rain at right
        "Shirley looks at me and says thanks for coming to get her. {w}Sopping wet and chilled, we walk the short distance to my apartment to shower and dry off."
        hide rain with dissolve
        show black-screen with fade_to_black
        stop sound fadeout 5.0
        scene apt-night
        play music "audio/music/lemon_poundcake.mp3" fadein 10.0
        pause 3.0
        "Two showers, cozy lounge clothes, and two cups of steaming hot calming tea later, Shirl and I are once again settled in my vivid loveseat, just in time for the 4pm broadcast."
        show delia confused at left
        show shirley gentle at right
        "We look at each other as I pull up the livestream on my laptop."
        s "It can still be a coincidence, {bt=4}right?"
        "My response is interrupted by the news jingle."
        stop music
        play sound "audio/sounds/newsreportmusic.mp3"
        "The regular anchor, Kyleigh Rose, comes on and starts her usual spiel about the day. They have a special story from national news..."
        hide delia
        hide shirley
        show report cold at Position(xpos=0.5, ypos=0.65)
        k "{i} And now for our special report on the new medicine that’s sweeping the nation. {w}If you’re sick in bed, you might want to pay close attention."
        k "{i} Just approved by the FDA and set to release nationwide in January is a new cold medicine that might have Americans everywhere saying 'goodbye' to the cold for good."
        k "{i} This revolutionary treatment is a little pill called 'Achoo!', but no one will be sneezing."
        play music "audio/music/lemon_poundcake.mp3" fadein 10.0
        show delia shock at left
        show shirley shock at right
        c "No more colds, {bt=4}for real?"
        k "{i}...take one of these as soon as your symptoms start and by tomorrow, you’ll be right as rain."
        k "{i} However, there'a a potential whistleblower who might have evidence this treatment was approved two years ago and release was postponed due to the effect it would have on the pharmeceuticle industry..."
        jump common5
    "The Grand Canyon floods all the way to the top.":
        $ choice_B_count +=1
        stop music fadeout 10.0
        play music "audio/music/fluffy_pancake_warped.mp3" fadein 7.0
        scene ritual with dissolve
        show delia laugh at left
        c "Let's do the second one."
        show shirley confused at right
        s "I mean...does that really help anything though?"
        show delia devious at left
        c "Eh, not really, but it'd be totally crazy, right?"
        "I nudge her with my elbow."
        show shirley happy at right
        s "I would’ve guessed you’d pick number one."
        "She hands me back the book."
        s "But I suppose I’ll humor you this time."
        show delia laugh at left
        show shirley laugh at right
        c "This is gonna be so wicked if it happens."
        show delia happy at left
        show shirley happy at right
        "First, I pull up the tutorial on my computer and show Shirley.\n{w}Afterwards I begin the set up."
        "As we’re writing the first contract, I say to her:"
        show delia gentle at left
        c "Let me sign both in my name. If this stuff really is real, I’m already damned. No point in forfeiting your soul, too."
        show shirley gentle at right
        "My best friend gazes at me and then the contract."
        s "No, Cordelia. I'll sign mine. It's not fair to let you take all the risk....\n{w}Even if it {i}is{/i} for something dumb like this."
        "I almost make a retort, but I hold my tongue and nod."
        show delia devious at left
        c "Now’s the real dilemma--whose souls are we using?"
        "I ask her as I pull open my desk drawer containing all the papers."
        show shirley confused at right
        s "Deciding someone’s fate is no easy task. I mean, the fairest thing would be to pick at random, right? {w}How many though?"
        show delia confused at left
        c "Yeah, it was hard for me to decide a number last time too."
        "I take a sidelong glance away, embarrassed."
        s "I mean, this is like {i}never{/i} gonna work anyway, so how about three for me? Ten for yours?"
        show delia devious at left
        "Shirley steps over and begins leafing through the souls."
        c "I mean, the Grand Canyon is pretty big. What about twenty? We have a lot to work with."
        "We both think for a moment. It’s as if we’re crunching numbers in some sales department. {w}Something so sacred shouldn’t be bandied about so trivially, should it? I shrug."
        show shirley happy at right
        s "Ok, twenty for you and five for me."
        show delia happy at left
        "I agree and we both flutter through the pages, plucking twenty-five unlucky souls from the pile."
        "{i}'Chester White, Darlene Temple, Jose Fererra, Mindy Kwan, Paxton Finnegan...{/i}’ {w}We don’t recognize any of the names we’ve pulled, but that’s probably for the best. {w}I flinch at the recollection of my selection last time."
        c "Alright, here it is. 'In exchange for twenty souls...' I read it off to make sure it’s correct and then we sit down at the coffee table."
        show canyon at center
        window hide
        pause 20.0
        window show
        hide canyon at center
        stop music fadeout 10.0
        show black screen with fade_to_black
        play music "audio/music/creme_brulee.mp3" fadein 7.0
        scene apt-night
        "A candle lighting, several finger pricks, two bloody signatures later, and the rituals are complete. Now, we wait."
        show delia gentle at left with dissolve
        show shirley gentle at right with dissolve
        c "How do you feel, Shirl?"
        show shirley scared at right
        s "Honestly, De, not too good. The whole sleepover seances and Ouija board readings always creeped me out, so I stayed away from anything occult-ish. But this..."
        c "I mean, a deal with the devil is about as occultish as it gets."
        show delia devious at left
        "Shirl was willing to sell souls too after all, but if she won't admit she's as curious as me, then fine."
        show delia gentle at left
        show shirley gentle at right
        "We clear away all traces of satanic rituals and the room turns back into a completely normal grad student apartment off campus."
        show delia scared at left
        c "Can you stay over tonight? The thought of being alone with all this black magic hovering around makes me nervous."
        show shirley confused at right
        s "I never pegged you as superstitious, De. But in the event that any of this is remotely possible, sure, I'll humor you."
        hide delia
        hide shirley
        show black-screen with fade_to_black
        "To lighten the mood, we pause our talks of darkness and the afterlife and watch a movie online with some microwave popcorn."
        "Sleep comes easy, but my dreaming mind is troubled."
        pause 3.0
        stop music fadeout 55.0
        "In the morning, we eat oatmeal and head our separate ways. {w}Shirley is scheduled to arrive at the campanile in time to see the lightning strike at exactly 2:05pm this afternoon."
        "And after Dr. Morrison’s class, I’ll head home to catch the news."
        scene classroom
        "It’s hard to focus on transcendental philosophy when you’re facing the reality of hell. {w}But I’m here in class until 2:30pm, so I won’t get to see the lightning strike on the campanile. If there is one. "
        show delia confused at left
        "A half hour goes by and my gaze finds its way to the tall window in the lecture room, the large symbolic tower of the campus barely visible through the trees."
        "Shirley must be there--it’s only five til 2:05pm. {w}The sky is grey, but that’s not unusual for September. {w}I scribble something down in my notebook as the lecture continues."
        "{i}'...Emerson’s famous description of man as a 'transparent eyeball' rendered by Cranch--that experience, rather than reflective, is absorbative. And through Nature one is close to God...'{/i} my professor posits."
        show delia shock at left
        stop music
        play sound "audio/sounds/loud thunder.mp3"
        show campanile at center
        with pinkflash
        with vpunch
        with hpunch
        "{sc=2}A deafening roar pops into the room, like toast from a toaster,\nsending every one of us jolting in our seats."
        with pinkflash
        $ renpy.sound.play("audio/sounds/epic storm.mp3", loop=True)
        with vpunch
        with hpunch
        "It comes with a brilliant flash at almost the exact time, and then, darkness. {w}Several people shriek in fright. {w}The power’s out."
        "A torrent like none other descends from the sky. {w}The pounding rain almost drowns out the rumble of thunder, and they battle in the sky for who gets the final say."
        hide campanile with dissolve
        "{sc=2}Shirl must be drenched out there.\nI would say it’s raining cats and dogs, but if what we’ve done is real,\nit’s probably demons falling from the sky."
        show delia scared at left
        "{sc=2}A sick chill slides down my shoulders as the hard rock of understanding\nplummets into my stomach. {w}I made a deal with the devil...\n{i}and it came true."
        "Class is dismissed early--nothing can be done without the lights. {w}All of us sort of wobble out the door, wondering where to go."
        show delia shock at left
        "The rain beats so hard on the concrete outside, I think I’d get flattened the instant I set foot in it. {w}Now my objective is to find Shirley in all this mess and hope to God(?) the news isn’t as freaky."
        show delia scared at left
        "I shoot her a text. {w}Is the heat palpitating in my chest out of normal fear, or is my very soul collapsing behind my lungs?"
        show delia confused at left
        "We only asked for lightning, so what is this storm? Like nothing Iowa’s ever seen in September. Maybe we bit off more than we could chew. I mean, I guess we didn’t write down what should happen {i}after{/i} the lightning strike."
        hide delia confused
        scene campus storm
        with pinkflash
        show rain
        "When the rain finally lets up from a deluge to a downpour, I take a chance and head out to the campanile, where Shirley says she’s been taking refuge."
        "By the time I walk the wet, winding sidewalks of campus, past the student Union and R. Jest Library, I’m completely drenched. {w}I find Shirley tucked into the little doorway of the giant bell tower, also drenched and nervous. "
        show shirley shock behind rain at right
        s "{sc=2}D-did you see it?"
        show delia shock behind rain at left
        "I nod my head."
        show shirley scared behind rain at right
        s "{sc=2}Maybe we shouldn’t have done that, Dede. It’s not like we’ll be able to\nwrite contracts that are 100 percent safe--who knows what our exchanges\ncould end up doing, especially if they’re for dumb shit like this."
        "I tilt my head up at the black sky, still pouring and thundering with glints of pink flashes in the distance."
        show delia gentle behind rain at left
        c "{sc=2}Let’s go home and warm up.\nThere’s still the broadcast to worry about.\nAnd what we’ll do about the Farmer’s Market next weekend."
        show shirley gentle behind rain at right
        "Shirley looks at me and says thanks for coming to get her. {w}Sopping wet and chilled, we walk the short distance to my apartment to shower and dry off."
        hide rain
        show black-screen with fade_to_black
        stop sound fadeout 5.0
        scene apt-night
        play music "audio/music/lemon_poundcake.mp3" fadein 10.0
        pause 3.0
        "Two showers, cozy lounge clothes, and two cups of steaming hot calming tea later, Shirl and I are once again settled in my vivid loveseat, just in time for the 4pm broadcast."
        show delia confused at left
        show shirley gentle at right
        "We look at each other as I pull up the livestream on my laptop."
        show shirley scared at right
        s "It can still be a coincidence, {bt=4}right?"
        "My response is interrupted by the news jingle."
        stop music
        play sound "audio/sounds/newsreportmusic.mp3"
        "The regular anchor, Kyleigh Rose, comes on and starts her usual spiel about the day. They have a special story from national news..."
        show report canyon at Position(xpos=0.5, ypos=0.65)
        show delia shock at left
        show shirley shock at right
        k "{i} Breaking News--this is perhaps one of the greatest natural disasters America has ever faced. Coming to you live from the Colorado River in Arizona."
        k "{i}The Grand Canyon, yes, you heard that right, the Grand Canyon, has flooded--"
        show delia laugh at left
        c "No way, look at it Shirley! Can you believe this.\n{bt=4}Oh my god, haha, it’s so full."
        "I sputter and point at the screen."
        s "{bt=4}Shhh shh."
        show delia happy at left
        k "{i}--No casualties have been reported so far, but anymore rain and the river will soon flood its banks for the first time in our nation’s history."
        k "{i}Scientists are working around the clock to determine how this natural phenomenon occurred, as a flood was previously considered impossible for the canyon..."
        play music "audio/music/lemon_poundcake.mp3" fadein 10.0
        show shirley scared at right
        s "{sc=2}What have we done, Dede?"
        "Shirl asks as the news anchor continues."
        s "Do you have any idea how much this is going to take to clean up, what it’ll do to the landscape?"
        show delia scared at left
        c "Hey, {sc=2}you said it was ok too."
        show shirley confused at right
        s "Yeah, cuz I didn’t think it’d really happen. {w}{bt=4}We gotta fix this."
        c "Well, {bt=4}we always have more souls."
        "Shirl shoots me a look."
        jump common5
    "Slash and burn farming is banned worldwide.":
        $ choice_C_count +=1
        stop music fadeout 10.0
        play music "audio/music/fluffy_pancake_warped.mp3" fadein 7.0
        scene ritual with dissolve
        show delia happy at left
        c "Let’s do the third one."
        show shirley shock at right
        s "Really? You surprise me, Delia. I would’ve guessed you’d pick number one, knowing how much you hate being sick."
        "She hands me back the book."
        show shirley laugh at right
        s "This will make the earth smile."
        show delia laugh at left
        "We laugh at her corny metaphor as we prepare."
        show delia happy at left
        show shirley happy at right
        c "{bt=4}Cordelia and Shirley, saving the earth one soul at a time!...kinda..."
        "First, I pull up the tutorial on my computer and show Shirley.\n{w}Afterwards I begin the set up."
        "As we’re writing the first contract, I say to her:"
        show delia gentle at left
        c "Let me sign both in my name. If this stuff really is real, I’m already damned. No point in forfeiting your soul, too."
        show shirley gentle at right
        "My best friend gazes at me and then the contract."
        s "No, Cordelia. I'll sign mine. It's not fair to let you take all the risk, especially for something like this."
        "I almost make a retort, but I hold my tongue and nod."
        show delia devious at left
        c "Now’s the real dilemma--whose souls are we using?"
        "I ask her as I pull open my desk drawer containing all the papers."
        show shirley confused at right
        s "Deciding someone’s fate is no easy task. I mean, the fairest thing would be to pick at random, right? {w}How many though?"
        show delia confused at left
        c "Yeah, it was hard for me to decide a number last time too."
        "I take a sidelong glance away, embarrassed."
        s "I mean, this is like {i}never{/i} gonna work anyway, so let’s do two? Three? Uh, and like, ten for yours?"
        show delia devious at left
        "Shirley steps over and begins leafing through the souls."
        c "I mean, an environmental ban is pretty big. What about twenty?\nWe have a lot to work with."
        "We both think for a moment. It’s as if we’re crunching numbers in some sales department. {w}Something so sacred shouldn’t be bandied about so trivially, should it? I shrug."
        show shirley happy at right
        s "Ok, twenty for you and five for me."
        show delia happy at left
        "I agree and we both flutter through the pages, plucking twenty-five unlucky souls from the pile."
        "{i}'Chester White, Darlene Temple, Jose Fererra, Mindy Kwan, Paxton Finnegan...{/i}’ {w}We don’t recognize any of the names we’ve pulled, but that’s probably for the best. {w}I flinch at the recollection of my selection last time."
        c "Alright, here it is. 'In exchange for twenty souls...' I read it off to make sure it’s correct and then we sit down at the coffee table."
        show farming at center
        window hide
        pause 20.0
        window show
        hide farming at center
        stop music fadeout 10.0
        show black screen with fade_to_black
        play music "audio/music/creme_brulee.mp3" fadein 7.0
        scene apt-night
        "A candle lighting, several finger pricks, two bloody signatures later, and the rituals are complete.{w}\nNow, we wait."
        show delia gentle at left with dissolve
        show shirley gentle at right with dissolve
        c "How do you feel, Shirl?"
        show shirley scared at right
        s "Honestly, De, not too good. The whole sleepover seances and Ouija\nboard readings always creeped me out, so I stayed away from anything\noccult-ish...{w}But this..."
        c "I mean, a deal with the devil is about as occultish as it gets."
        show delia devious at left
        "Shirl was willing to sell souls too after all, but if she won't admit she's as curious as me, then fine."
        show delia gentle at left
        show shirley gentle at right
        "We clear away all traces of satanic rituals and the room turns back into a completely normal grad student apartment off campus."
        show delia scared at left
        c "{sc=2}Can you stay over tonight? The thought of being alone with all this black\nmagic hovering around makes me nervous."
        show shirley confused at right
        s "I never pegged you as superstitious, De. But in the event that any of this is remotely possible, sure, I'll humor you."
        hide delia
        hide shirley
        show black-screen with fade_to_black
        "To lighten the mood, we pause our talks of darkness and the afterlife and watch a movie online with some microwave popcorn."
        "Sleep comes easy, but my dreaming mind is troubled."
        pause 3.0
        stop music fadeout 55.0
        "In the morning, we eat oatmeal and head our separate ways.{w} Shirley is scheduled to arrive at the campanile in time to see the lightning strike at exactly 2:05pm this afternoon."
        "And after Dr. Morrison’s class, I’ll head home to catch the news."
        scene classroom with fade
        "It’s hard to focus on transcendental philosophy when you’re facing the reality of hell. {w}But I’m here in class until 2:30pm, so I won’t get to see the lightning strike on the campanile. If there is one. "
        show delia confused at left with dissolve
        "A half hour goes by and my gaze finds its way to the tall window in the lecture room, the large symbolic tower of the campus barely visible through the trees."
        "Shirley must be there--it’s only five til 2:05pm. {w}The sky is grey, but that’s not unusual for September. {w}I scribble something down in my notebook as the lecture continues."
        "{i}'...Emerson’s famous description of man as a 'transparent eyeball' rendered by Cranch--that experience, rather than reflective, is absorbative. And through Nature one is close to God...'{/i} my professor posits."
        show delia shock at left
        stop music
        play sound "audio/sounds/loud thunder.mp3"
        show campanile
        with pinkflash
        with vpunch
        with hpunch
        "{sc=2}A deafening roar pops into the room, like toast from a toaster,\nsending every one of us jolting in our seats."
        with pinkflash
        $ renpy.sound.play("audio/sounds/epic storm.mp3", loop=True)
        with vpunch
        with hpunch
        "It comes with a brilliant flash at almost the exact time, and then, darkness. {w}Several people shriek in fright. {w}The power’s out."
        "A torrent like none other descends from the sky. {w}The pounding rain almost drowns out the rumble of thunder, and they battle in the sky for who gets the final say."
        hide campanile with dissolve
        "{sc=2}Shirl must be drenched out there.\nI would say it’s raining cats and dogs, but if what we’ve done is real,\nit’s probably demons falling from the sky."
        show delia scared at left
        "{sc=2}A sick chill slides down my shoulders as the hard rock of understanding\nplummets into my stomach. {w}I made a deal with the devil...\n{i}and it came true."
        "Class is dismissed early--nothing can be done without the lights.\n{w}All of us sort of wobble out the door, wondering where to go."
        show delia shock at left
        "The rain beats so hard on the concrete outside, I think I’d get flattened the instant I set foot in it. {w}Now my objective is to find Shirley in all this mess and hope to God(?) the news isn’t as freaky."
        show delia scared at left
        "I shoot her a text. {w}Is the heat palpitating in my chest out of normal fear, or is my very soul collapsing behind my lungs?"
        show delia confused at left
        "We only asked for lightning, so what is this storm? Like nothing Iowa’s ever seen in September. Maybe we bit off more than we could chew. {w}I mean, I guess we didn’t write down what should happen {i}after{/i} the lightning strike."
        hide delia confused
        show campus storm
        with pinkflash
        show rain
        "When the rain finally lets up from a deluge to a downpour, I take a chance and head out to the campanile, where Shirley says she’s been taking refuge."
        "By the time I walk the wet, winding sidewalks of campus, past the student Union and R. Jest Library, I’m completely drenched. {w}I find Shirley tucked into the little doorway of the giant bell tower, also drenched and nervous. "
        show shirley shock behind rain at right
        s "{sc=2}D-did you see it?"
        show delia shock behind rain at left
        "I nod my head."
        show shirley scared behind rain at right
        s "{sc=2}Maybe we shouldn’t have done that, Dede. It’s not like we’ll be able to\nwrite contracts that are 100 percent safe--who knows what our exchanges\ncould end up doing, even if they’re for, uh, 'worthy' things."
        "I tilt my head up at the black sky, still pouring and thundering with glints of pink flashes in the distance."
        show delia gentle behind rain at left
        c "{sc=2}Let’s go home and warm up.\nThere’s still the broadcast to worry about.\nAnd what we’ll do about the Farmer’s Market next weekend."
        show shirley gentle behind rain at right
        "Shirley looks at me and says thanks for coming to get her. {w}Sopping wet and chilled, we walk the short distance to my apartment to shower and dry off."
        hide rain with dissolve
        show black-screen with fade_to_black
        stop sound fadeout 5.0
        scene apt-night
        play music "audio/music/lemon_poundcake.mp3" fadein 10.0
        pause 3.0
        "Two showers, cozy lounge clothes, and two cups of steaming hot calming tea later, Shirl and I are once again settled in my vivid loveseat, just in time for the 4pm broadcast."
        show delia confused at left
        show shirley gentle at right
        "We look at each other as I pull up the livestream on my laptop."
        show shirley scared at right
        s "It can still be a coincidence, {bt=4}right?"
        "My response is interrupted by the news jingle."
        stop music
        play sound "audio/sounds/newsreportmusic.mp3"
        "The regular anchor, Kyleigh Rose, comes on and starts her usual spiel about the day. They have a special story from national news..."
        show report farming at Position(xpos=0.5, ypos=0.65)
        show delia shock at left
        show shirley shock at right
        k "{i} Environmentalists are celebrating around the world on this unprecedented occasion, where, just last night, the UN unanimously approved a ban on all slash-and-burn farming across the globe."
        k "{i} And, if that wasn’t shocking enough, the remaining countries independently agreed to adopt this practice, in what may be the first..."
        c "{bt=4}Um, Shirl."
        play music "audio/music/lemon_poundcake.mp3" fadein 10.0
        "Our eyes are glued to the screen in disbelief."
        s "{bt=4}Yeah, Dede?"
        show delia scared at left
        c "{bt=4}We're environmental activists."
        show shirley scared at right
        s "{bt=4}I think I'd call what we did a little more extreme than activism..."
        "Our excitement as the broadcast continues slowly fades to confusion, and then to shock, as the impact of what we've done hits us."
        jump common5

label common5:
    stop music fadeout 10.0
    play music "audio/music/pastel_macarons.mp3" fadein 10.0
    scene apt-night
    show delia shock at left
    show shirley shock at right
    "I pause the video."
    "Nervous laughter bubbles from my mouth. My fingers tremble."
    show delia confused at left
    c "{bt=4}Well, at least nothing {i}bad{/i} happened."
    show shirley mad at right
    s "'{bt=4}{i}Nothing bad'?"
    "As shaken as myself, Shirley turns to me."
    s "It happened {i}exactly{/i} like the contract said, Delia.{w}\nIt’s basically irrefutable proof that Satan exists!"
    show delia shock at left
    c "Woah, woah, calm down Shirl. We don’t know that for sure."
    show shirley scared at right
    s "{sc=4}This is bad, this is bad...\n{w} How are you not freaking out right now?\nThe literal devil is real and we just sold people’s souls to him."
    "She stands up and begins pacing, one hand twirls the cross around her neck."
    "I know how much Shirley believes and all that, but it just hasn’t hit me yet, I suppose."
    show delia devious at left
    c "Well, the world’s fucked up as it is, and it doesn’t seem like {i}'God's’{/i} doing much to make it better, so someone has to."
    show shirley shock at right
    "Shirl turns toward me, silent."
    show delia confused at left
    c "{bt=4}What?"
    show shirley mad at right
    s "You’ve read the theology, De--\nAre you honestly still skeptical after this?"
    show delia shock at left
    "Shirley continues to pace, muttering to herself."
    show shirley shock at right
    s "It really is true...some people will refuse to believe even when shown unignorable truth."
    show delia confused at left
    c "You’ve read the theology too. {w}All I’m saying is, I’m not convinced this is the 'best possible world' an omnipotent, all-good being could’ve created."
    show shirley confused at right
    s "Delia, but..."
    show delia gentle at left
    "I almost stop myself, but not quite. It’s been a long time coming, these doubts and questions, trying to believe in some shred of good, sifting through the philosophical schools to find something to explain the suffering of the world."
    "I stand up from the couch, agitated."
    show delia mad at left
    c "It’s not good enough, Shirl, I mean, it’s just simply a sucky explanation.\n{w}I don’t understand how anyone can believe that this 'god' or whatever it is, is 'ultimate goodness' and live on this earth."
    show shirley shock at right
    c "How could anyone or anything that’s all-good possibly stand by while innocent lives are tortured and destroyed in ways so evil it’s beyond comprehension? {w}Isn’t that what you’re writing about, too, Shirl?"
    show shirley gentle at right
    s "Yeah, kind of, but it’s more complicated than that, Delia."
    show delia mad at left
    c "What’s complicated about a world as corrupt as this with nothing good to salvage it? {sc=2}{w}We might as well be in hell already,\nand this is our judgement."
    show shirley shock at right
    show delia sad at left
    c "You remember my nephew Col-col..."
    "Shit. I still can't say his name without crying."
    c "Him and my uncle, right? Shot protecting his own kid, and he, he still died. {w}And my cousin Angie, who offed herself two years ago? {w}This is the kind of world where people hate it so much, they’d rather not be here at all."
    c "Dunno about you, but it sounds pretty hellish to me."
    show shirley mad at right
    s "{sc=2}Oh my God Cordelia.{/sc} Everyone knows things suck. Everyone hurts and grieves and reels from the unfairness of life.\nBut we can’t give up because of it."
    show shirley sad at right
    s "We have to make our own meaning and have faith in the future.\nWe have to do what we can to make this a good world."

label choice5:
menu:
    "Why’s it our problem to fix the world {i}He{/i} made?":
        $ choice_A_count +=1
        show delia mad at left
        c "Why’s it our problem to fix the world {i}He{/i} made?"
        show shirley mad at right
        "Shirley huffs and rolls her eyes.\nWe’ve had intense debates before, but never with so much on the line."
        "Outside my window, the rain still streaks down along with the occasional rumble of thunder. {w}It’s getting late and we’re supposed to be brainstorming dinner and the Farmer’s Market."
        show shirley gentle at right
        s "In this world, for every ounce of evil, there’s twice as much good.\nSame way they say that 'man's responsible for both the greatest goods and worst evils in history.'"
        show delia gentle at left
        "I stand silent as she goes on."
        show delia confused at left
        s "Yes, the amount of unfair suffering on earth is overwhelming at times--we all feel that. But there’s always hope. There still remains potential for good to snuff out evil, to redeem the pain and hurt in our lives."
        s "Things aren’t always good...but the potential for things to get better never fades."
        jump common6
    "I’m not giving up. I’m getting smart.":
        $ choice_B_count +=1
        show delia mad at left
        c "I’m not giving up. I’m getting smart.\n{w}If I’ve found a way to really help people, wouldn’t God want me to use it?"
        show shirley mad at right
        "Shirley huffs and narrows her eyes."
        s "You mean {i}‘found a way to help yourself.’{/i}{w}\nDon’t twist God’s nature to make you feel less guilty."
        show delia shock at left
        c "Oh, shove it Shirl--like you're not guilty too."
        show shirley shock at right
        "We’ve had intense debates before, but never with so much on the line. {w}Outside my window, the rain still streaks down along with the occasional rumble of thunder."
        "It’s getting late and we’re supposed to be brainstorming dinner and the Farmer’s Market."
        show shirley mad at right
        s "So much for a {i}'philosophy'{/i} student if you can’t even remember that 'man's responsible for both the worst evils and the greatest goods in history.'"
        show delia mad at left
        c "'So much for a {bt=4}'religion'{/bt} student if you can't get off your high horse long enough to admit you're as guilty as I am."
        show delia sad at left
        show shirley gentle at right
        s "Whatever. Good will always triumph in the end, and if you keep this up, you won’t live to see it."
        jump common6
    "We’re the ones who messed it up though, aren’t we?":
        $ choice_C_count +=1
        show delia sad at left
        c "We’re the ones who messed it up, though, aren’t we?\nWhat’s wrong with doing what I can to make up for that?"
        show shirley gentle at right
        "Shirley sighs and lowers her head."
        s "Delia, I know you mean well. But two wrongs don’t make a right.\nFighting evil with evil isn’t going to get us anywhere."
        c "But what else can we do, Shirl?\nIt’s all too much... "
        "We’ve had intense debates before, but never with so much on the line. {w}Outside my window, the rain still streaks down along with the occasional rumble of thunder."
        "It’s getting late and we’re supposed to be brainstorming dinner and the Farmer’s Market."
        s "Good will always outweigh evil--we must believe in this and seek out the good. We can’t falter on our path like we did just now"
        show delia gentle at left
        s "I’m not saying everyone has to be Christian. It’s just, placing your faith in God, or Love, or Ultimate Goodness, or whatever you wanna call it...{w}placing your faith in that, and striving to live it out daily, despite the pain of the world."
        jump common6

label common6:
    scene apt-night
    show delia sad at left
    show shirley gentle at right
    "As she speaks, her words sting in a hot-cold mix.\nI didn’t mean to blame Shirley for everything wrong with the world."
    c "{bt=4}But, Shirl..."
    "I speak with the longing of a girl who’s seen too much cruelty in her life."
    c "Why is the world this way? Why are people so evil--to each other, to animals, plants.\nNo matter how I look at it, it’s {i}us{/i} that’s wrong with the earth."
    s "Huh, well at least in Christianity, the fact that a completely innocent man believed and loved us despite knowing how far we’d fallen...saved us even despite that fact, shows us we’re worth saving."
    show shirley happy at right
    s "People are never going to stop being cruel. But the rest of us will fight to counteract cruelty. {w}God didn’t stop betting on peace and goodness, and neither should we."
    s "He wants every single one of his creations to join him, but he wanted it to be our choice, our free will. {w}The good {i}will{/i} triumph, Delia.\nIt’s when we give up faith and hope, that evil has a chance."
    show delia devious at left
    c "Yeah Shirl, but not everyone has the 'moral soapbox' of Christianity to stand on like you do. {w}I don't know where I stand with whoever or whatever made this world. "
    show delia gentle at left
    show shirley gentle at right
    "Shirl stares deep into my eyes. She places a hand on my shoulder."
    s "Either way, we shouldn’t mess with souls or exchanges anymore.\nIt’s dangerous. Evil is always searching for an opening to corrupt the good."
    show delia sad at left
    "I take a breath. And shake my head."

label choice6:
menu:
    "I still see an opportunity here.":
        $ choice_A_count +=1
        show delia gentle at left
        c "I hear everything you’re saying...but I still see an opportunity here.\nAn opportunity to fix what 'God' won’t."
        show shirley sad at right
        "Shirl narrows her gaze."
        show delia mad at left
        c "It doesn’t matter if God believes--if God {i}knows{/i}--good will win out evil in the end. That doesn’t change the fact so much life on earth is suffering at the hands of {i}His{/i} creations. It’s too much, Shirl."
        show shirley shock at right
        c "How can God just sit up there, feeling every jolt of pain occurring a bazillion times a day to a bazillion different people, and not do anything about it? {sc=2}{w}Either He {i}can’t{/i}...or he {i}won’t.{/i}"
        show delia sad at left
        pause 0.2
        show shirley mad at right
        s "Delia, you can’t be serious. You think that working with the {sc=2}literal devil{/sc} is going to produce 'better' results than repenting and working in service to the Lord?"
        show delia devious at left
        c "Hey, we already made a big impact, haven’t we?"
        c "What’s the Christian 'God' done recently to improve humanity, besides the miracle of 'turning a communion host into real flesh' or 'the incorruptible bodies of saints'?"
        c "{bt=4}Oh, wow, that really helps us so much.{/bt}\n{w}Gimme a break."
        "I roll my eyes, hands on hips."
        show delia happy at left
        show shirley shock at right
        c "I’m sorry, Shirley. But we have the chance here to do real good in the world...and I’m not gonna let that slip."
        "With a huff, my best friend leans down to the floor and grabs her backpack."
        show shirley mad at right
        s "I need a break from all this. {w}Don’t you see the irony here--\nwhat’s the use in improving humanity {sc=2}if we fucking damn everyone’s\nsouls to hell in the process?"
        show delia shock at left
        s "Sure, maybe our present lives will be a bit better off, but it won’t matter when we’re burning in hell for all eternity."
        show delia shock at left
        "She hefts the bag on her shoulders and gathers her jacket, taking a glance out the window to see if it’s still raining.\nIt is. {w}Guess we’re both eating dinner alone tonight."
        show delia mad at left
        c "That’s fine with me--who knows what happens when we’re dead anyway. {w}I’d rather my life on earth be enjoyable and fulfilling than bet on some supposed heavenly afterlife."
        "Standing at the door to my apartment, Shirley turns around, angry."
        s "You know what Cordelia, I thought you were smarter than this.\nAs if souls can be bought and sold so easily. {w}Your project’s just one big study of what you hate most: {w}{bt=4}{i}wasting money.{/i}"
        show delia shock at left
        "I sputter, taken aback, and try to form a coherent response."
        s "Just remember, you’re no different than me: placing your faith in some mysterious, greater being in hopes of creating a better life for everyone. {i}{w}You don’t know what you’re getting yourself into."
        hide shirley
        "She turns the knob and heads out the door. As she leaves, I call out:"
        show delia mad at left
        c "{sc=2}Neither do you!"
        "..."
        show delia sad at left
        "We’ve never had a fight before. Like a real fight.\nWill she come to the Farmer’s Market?\nI better assume I’m on my own.\n{bt=4}{w}Ugh."
        "I’ve had enough of this heaven and hell shit for today.\nI decide to call it an evening and chill out with a frozen pizza, some yoga, and my favorite musical."
        hide delia
        show black screen with fade_to_black
        pause 0.5
        "The remainder of the week and over the weekend, I prepare for the Farmer’s Market. I don’t care what Shirley says, I’m going to buy as many souls as my grant can, and then some."
        "I spend most of my days brainstorming clever problems to fix and how to estimate their cost. The lectures I always loved seem trivial now, with such a monumental purpose ahead of me."
        "Even though it doesn’t feel as safe anymore, I run a few more tests with the remaining contracts from homecoming.\nMaybe out of spite. Maybe for a good cause, I can’t tell."
        "Out of about twenty or so exchanges, these are the ones that come through: our university gets a massive donation from a mysterious donor; a new method for fixing and preventing potholes debuts across America just in time for the winter season;"
        "A record-breaking number of fresh-water reservoirs are discovered underground in the areas of Africa needing it most; the president is planning a promising new student-loan forgiveness plan;"
        "And in a miraculous turn of events, the US Government manages to pay down two-thirds of its debt (I thought it’d be too weird for all the debt to suddenly be gone)."
        stop music fadeout 5.0
        pause 2.0
        jump common7
    "It's about time someone took matters into their own hands.":
        $ choice_B_count +=1
        show delia devious at left
        c "I’m sorry, Shirley. But after seeing that it’s really possible to help the world, it’s a risk I’m willing to take.{w}\nIt’s about time someone took matters into their own hands."
        show shirley shock at right
        "Shirley places one hand to her forehead, exasperated."
        c "If all it costs is my shot at heaven to fix so much suffering in the world, well then--"
        show shirley mad at right
        s "No, it’s not just {i}'your' shot at heaven,{/i} Delia.\n{bt=4}'Destroy the world to save it?'"
        show delia shock at left
        s "God, this is like that time you thought a nuclear holocaust was a good idea because it’d {i}'rid the earth of the humans who ruined it most.'{/i}\nDon’t you ever think about the future?"
        show delia mad at left
        c "You’re so wrapped up in your Christian savior-complex that you can’t see any other viewpoint."
        c "Did you forget Dr. Morrison’s mantra? {i}'Question your fundamental assumptions about the world and allow for the possibility you might be wrong.'"
        "Shirley squeezes her fists together, the way she does when something really gets under her skin. {w}She’s silent for a moment as she begins grabbing and stuffing her belongings into her backpack."
        s "{i}I{/i} can't see any other viewpoints? {w}The whole point of Morrison’s advice is to remind us once we get it in our head that something’s 100 percent correct, we risk forcing our views on others or using our beliefs to justify wrongdoing--"
        show delia shock at left
        show shirley sad at right
        s "And that’s exactly what you’re doing right now.\nSelling souls to 'help' the earth is hurting people, Delia.\n{bt=4}I regret what we did--why don't you?"
        show delia mad at left
        "I fold my arms over my chest and watch as she slips on her still-wet raincoat. Guess we’re not working on the Farmer’s Market plans tonight."
        c "Who even know what happens when you die? Or if I'm really 'selling' anything at all."
        show shirley mad at right
        s "{sc=3}Holy. {w}Shit."
        "Shirl hurls the words as if she’s talking with the stupidest person in the world."
        show delia confused at left
        s "You signed a {i}literal contract with the devil that came true{/i} and you’re still like {bt=4}'who knows what happens when you die? hurr durrr.'"
        show delia shock at left
        "Rolling my eyes, I admit internally my last response did make me sound a little thoughtless. But it doesn’t mean she’s right."
        show shirley devious at right
        s "Anyways, I’m outta here.\nYou have fun destroying humanity."
        show shirley mad at right
        show delia confused at left
        "My best friend slings her backpack over her shoulder and stomps to the front door of my studio apartment. I follow after to watch her leave. {w}\nIt’s still raining and I’m getting hungry."
        "Before she goes, she turns to me one last time."
        show shirley sad at right
        s "...I'm gonna go pray for the souls we sold, and confess it all because I actually feel {i}bad{/i} about what we did. {w}{sc=2}Bye."
        show shirley mad at right
        show delia shock at left
        "My mouth gapes. {w}In an effort to have the last word, I call out to her as she steps down the porch into the evening drizzle."
        show delia mad at left
        c "I doubt even a priest would believe a story like this. {w}\n{sc=2}Fine, go wash your hands of it then, {i}'Pilate.'"
        hide shirley
        "Shirley turns her head back and glares before exiting. {w}\nI slam the door."
        hide delia
        "We’ve never had a fight before. Like a real fight.\n{w}Will she come to the Farmer’s Market?{w}\nFuck her, I’ll do it on my own. {w}{bt=4}Ugh."
        "I’ve had enough of this heaven and hell shit for today.\n{w}I decide to call it an evening and chill out with a frozen pizza, some yoga, and my favorite musical."
        pause 0.3
        show black screen with fade_to_black
        "The remainder of the week and over the weekend, I prepare for the Farmer’s Market. I don’t care what Shirley says, I’m going to buy as many souls as my grant can, and then some."
        "I spend most my days brainstorming clever problems to fix and how to estimate their cost. {w}The lectures I always loved seem trivial now, with such a monumental purpose ahead of me."
        "I run a few more tests with the remaining contracts from homecoming. Maybe out of spite. Maybe for a good cause, I can’t tell."
        "Out of about twenty or so exchanges, these are the ones that come through: our university gets a massive donation from a mysterious donor; a new method for fixing and preventing potholes debuts across America just in time for the winter season;"
        "A record-breaking number of fresh-water reservoirs are discovered underground in the areas of Africa needing it most; the president is planning a promising new student-loan forgiveness plan;"
        "And my landlord introduces a new pet policy allowing cats but not dogs, so I can finally get a little kitty to keep me company."
        stop music fadeout 5.0
        pause 2.0
        jump common7
    "Alright, I'll think it over.":
        $ choice_C_count +=1
        show delia gentle at left
        c "Alright, I’ll think it over...{w} Guess there {i}was{/i} a reason I majored in philosophy instead of religion."
        show shirley gentle at right
        s "One's not better than the other. The two subjects just go about things differently."
        c "...I just want to do some good in the world."
        "Shirley places a hand on my shoulder."
        s"I know you do, Cordelia. And so do I."
        s "It’s difficult stuff for everyone. A lot of people go through turbulence like this at some point in their life. {w}It’s far easier to doubt than to believe.\nAnd far easier to criticize than to act."
        show delia sad at left
        "I look up at her."
        c "The world seems too evil for there to be a Creator watching over us.{w}\nI just don’t understand why he doesn’t do anything. {w}Wouldn’t it pain Him more than anyone because he feels it all?"
        c "They way I see it, it only makes sense if His hands are tied, just like ours."
        "My best friend leans down to the floor and starts packing up her things into her backpack."
        show shirley confused at right
        s "That’s the Paradox of Evil so many theologians and philosophers have struggled to make sense of.\n{i}'How can God be all-good, all-knowing, and all-powerful in light of the fact of suffering and evil in the world?'"
        s "Do you know how some of them explain it?"
        show delia gentle at left
        "I shake my head and watch her gather her things. {w}I almost took a class on 'Divine Providence' last semester but passed it up for a deep dive into American Pragmatism."
        show shirley gentle at right
        s "In order to reconcile this paradox, most theologians have to give up or diminish one of those three main attributes of the Christian God."
        s "In one way or another, the existence of suffering is explained by making God {i}'less omnibenevolent, less omniscient, or less omnipotent.'"
        show delia confused at left
        c "Well, then, I think it makes sense to limit God’s power. {w}I want to believe in an 'all-good' and 'all-knowing' being, but evil only makes sense if God {i}wants{/i} to help, but can’t for some reason."
        show shirley happy at right
        s "Yeah...That’s kind of where I’ve landed too.\nI won’t give up on God’s omnibenevolence.\nThat’s why I think we’ll all be {i}'in His House'{/i} eventually."
        show shirley gentle at right
        show delia confused at left
        "We stand a moment in silence.\n{w}It’s a bit awkward."
        s "Listen Delia, I think it’s probably best if we take some time to ourselves."
        c "Oh, uh, yeah, that makes sense."
        "Shirley slings her backpack on and starts walking.\nI follow her to the door."
        show delia gentle at left
        c "{bt=4}Get home safe."
        "I give her a sheepish grin."
        hide shirley
        hide delia
        "Shirley waves and exits out into the rainy evening.{w}\nOnce she’s gone, I exhale a breath I didn’t know I was holding."
        "That was so strange. We’ve never had a fight before. Like a real fight. {w}Will she come to the Farmer’s Market?"
        "Oh well, that's enough of this heaven and hell shit for today.\nI decide to call it an evening and chill out with a frozen pizza, some yoga, and my favorite musical."
        show black screen with fade_to_black
        "Over the weekend I contemplate exchanging more souls, but can’t muster the motivation amid the moodiness of everything that’s happened."
        stop music fadeout 5.0
        pause 0.2
        jump common7

label common7:
    play music "audio/music/madeleine.mp3" fadein 7.0
    scene market day with fade
    "It’s Saturday, the day I have to purchase as many immortal souls as I can get my sacrilegious hands on.\n{w}And I knew it’d be more intense, but, especially on my own, I’m not ready for an event as big as this."
    "The whole recreation center, dome included, is decked out with stalls, booths, and tables of every kind imaginable."
    "Metal yard art, black-wire tree sculptures, homemade pastries, local apples, dog treats, more yard art, knit hats and scarves just in time for winter..."
    "...Pottery, photography of geese and old barns, acrylic and oil paintings of geese and old barns, school spirit merchandise, club and organizations scouting for new members, raffles, door prizes, and lots of greasy crispy food."
    "Oh, and that one weird old guy at every craft fair who sells deer antler key chains, knives, and arrowheads for actually affordable prices. Everything else, forget it."
    "Then there’s me--my small borrowed table sandwiched between a gaudy 9-inch-nails charm bracelet maker, and a saucy young man offering handmade soaps, lotions, and lip balm."
    "They even have a booth for the Animal Shelter with three kittens in a little pen up for adoption. {w}Too bad I have to stay stuck at my table from 9am-6pm. {w}Without my partner, I can’t even safely take bathroom and food breaks."
    "I get to work, mustering the best friendly attitude I can.{w}\nBeing the center of attention with no reprieve will wear me out double-time, I know."
    $ renpy.sound.play("audio/sounds/bar-chatter.mp3", loop=True)
    "Things start off as expected, lots of questions and incredulous looks, but a good amount of sales.{w}\nThen around 10:30am, there’s a bit of commotion."
    stop music fadeout 5.0
    show delia happy at left with dissolve
    show heckler mad at center with dissolve
    h "{bt=4}Is this some kind of joke?"
    "A rough older man asks, pointing at the sign."
    show delia shock at left
    "It’s one of those religious hecklers who float around campuses wearing sandwich signs and declaring all the students evil."
    "On one side of his sign-board it says {i}'TRUST JESUS; FEAR GOD. Matt 10:28.'{/i} The other side is a 'blessing' to the kinds of people that go to college, I guess:"
    "{i}'BLESS YOUR SINFUL HEART: liars, rebellious women, baby-killers, sex-addicts, pot-smokers, false religions, money-lovers, racists, weak-kneed men.'"
    show delia confused at left
    "As the man’s standing at my table with his beard and ball-cap, one of the passerbys calls out, {i}'Hey, you forgot to put 'college evangelists on that list.' {/i}"
    "A small crowd forms around the table. Heat rises to my face.{w}\nThis guy better leave quick."
    h "{sc=4}This is Satanism--how is this allowed here?"
    show delia shock at left
    "Damn I wish I’d asked for more help from the phil. dept.\nI hate dealing with hacks like this. Though, Dr. Morrison {i}did{/i} warn me."
    "The man turns around, his wooden sign swinging."
    show delia scared at left
    h "{sc=4}'Repent, for the wages of sin are death'.{/sc}\nDon’t any one of you fall for this.\nIt’s the devil’s work."
    h "{sc=4}'Sell your soul'?{/sc}\n{w}And what’re ya gonna do with them once you buy them?"
    show delia confused at left
    "I start to say that it’s an experiment solely for research purposes, but trail off."
    h "Only the devil would buy people’s souls like this.\n{sc=4}{w}It’s sacrilege!"
    "By now the small crowd has grown, crowding into the stalls of my neighbors."
    "Heartbeats rise in my chest.\nSweat prickles beneath my tshirt.{w}\nI take a step back. If I wasn't already dealing with enough..."

label choice7:
menu:
    "How should I respond?"
    "I’m not here to argue.":
        $ choice_A_count +=1
        show delia devious at left
        show heckler shock at center
        c "Listen, sir, I’m not here to argue.\nI get what you’re trying to say, but if you wouldn’t mind moving along."
        show heckler mad at center
        h "You’re all going to hell--everyone in this college--for letting something like this happen.{w}\n{sc=4}Why do I even try to save you people?"
        "{i} 'Save us? You're the one who's harassing people,' {/i} taunts someone from the crowd."
        show delia confused at left
        "Grumbles from both parties arise. I take a sip of water and sit down on the floor, unable to look any longer.{w}\nHe doesn’t know anything about what I’m doing."
        hide delia
        h "I’m exercising my free speech. {w}{sc=4}You oughta thank me for warning you\nabout these devil-worshippers here.{w} I don’t want a single person signing\nany of these contracts."
        h "{sc=4}It’s a sure way to hell--it’s pure evil."
        show heckler blank at center
        "The man keeps grumbling, talking to the crowd, who begins to move on. He keeps pointing at my booth with his knobbly finger."
        em "{bt=5}Oh yeah?"
        show estefania at right
        "It’s that same girl in the crowd who challenged him before.\nShe steps up to the front, directly to the table."
        em "I want to sell my soul.\n{bt=5}Right here, I’ll sign it."
        show heckler shock at center
        show delia shock at left
        "I get off the floor and mumble something about a price and pull out a contract, trying to ignore the evangelist nearly foaming at the mouth with disbelief."
        show heckler mad at center
        h "{sc=4}Oh, the devil, the devil..."
        em "Any chance you can give me $1000 for it?\nName’s Estefania."
        show delia confused at left
        c "For you, I’ll do it--thanks for sticking up to that guy."
        "I sift out $1000 from the moneybox, then put it on the table."
        em "{bt=4}Wow, that is so cool."
        "Estefania pockets the money with the confidence of a woman who knows her worth. {w}Then she turns and lifts a hand to wave us off."
        show heckler shock at center
        h "Sell your soul, my God, sacrilege! {sc=3}It’s, it’s--"
        show delia shock at left
        em "{bt=5}{i}Eat me."
        hide estefania
        "The girl sashays through the crowd."
        "Finally the man moves on from our table to continue his diatribe somewhere else."
        hide heckler
        show delia devious at left
        "...I {i}gotta{/i} get her number."
        show delia gentle at left
        "Several more students and attendees who saw the commotion come up to the table afterwards and express their sympathy."
        "Lots of {i}'that must’ve been so scary' {/i} and {i}'so brave sticking up for your research...'{/i}"
        stop sound fadeout 3.0
        jump criticaljuncture

    "Fuck you, old man. ":
        $ choice_B_count +=1
        show delia scared at left
        "I wipe my palms on my leggings. I am so done with people right now."
        show delia mad at left
        c "{sc=3}Fuck you, old man."
        show heckler shock at center
        h "{bt=4}What'd you just say to me?"
        show delia devious at left
        "I repeat myself again louder. {w}A couple of hoots resound from the crowd. Hopefully this doesn’t cause too much of a scene."
        "The heckler in all his sandwich-board, baseball cap, khaki, glory, strides up closer to the table."
        show heckler mad at center
        h "{sc=3}This is devil worship, you hear me."
        "The next thing I know, the man grabs a handful of pamphlets from the table and throws them to the ground."
        show delia mad at left
        c "{sc=3}Those cost grant money!"
        "I bend under the table to salvage what papers I can."
        "{i}'Hey, keep your hands off the booths, you hypocrite,' {/i}someone shouts from the group."
        hide delia
        "Glad someone had some resolve when mine’s faltering. {w}\nUnphased, the heckler continues his rant, emphasizing his 'right to free speech.'"
        "I remain on the ground, face flushed with anxiety, and avoid returning to the situation by pretending to gather the dirty pamphlets from the floor."
        with vpunch
        with hpunch
        "Suddenly a loud {bt=5}'ooph'{/bt} sounds from above and the diatribe is interrupted--{w}\nsomeone must’ve knocked into him, on purpose or by accident."
        "A small paper flutters to the floor. I can just see it under the tablecloth. {w}Without thinking, I reach and snatch it."
        show bcard at Position(xpos=0.5, ypos=0.4, anchor=(0.5, 0.5))
        cb "{bt=5}No way. This must be..."
        hide bcard
        "While people are still watching the sandwich board, I scribble down a contract, then make my move."
        show delia devious at left
        c "Hey {i}{bt=5}Richard."
        show heckler shock at center
        "The man turns around, surprised."
        show delia laugh at left
        "I dangle a contract with his name on it in front of me."
        show delia devious at left
        "It’s not valid unless he signs it himself, but he doesn’t know that."
        c "Since you’re so convinced my research is satanic sacrilige, {bt=5}I went ahead and took the liberty of adding {i}your soul{/i} to my collection."
        show delia laugh at left
        "I give a fiendish grin, as much as my anxiety will allow me, while the heckler stands, lightning-struck, in front of the table.\nSome people start laughing."
        show heckler blank at center
        h "{sc=3}How’d you know my name? You all saw that.\nShe has my soul--give it back.\nI, I won’t burn in the eternal flames!"
        "He reaches a sweaty hand and I pull the contract out of his reach."
        show delia devious at left
        c "I’ll destroy this once you leave me alone."
        show heckler shock at center
        "Poor Richard is flustering around the table, babbling torment and fear when before he spoke so exaltedly to us 'sinners.'{w}\nI almost feel bad for the guy."
        h "{sc=3}I’ll leave, I’ll leave. Just give me back my soul.\nMy soul, don’t take away my chance at heaven."
        "The crowd’s gotten kind of squirmy. {w}To be honest, I thought he’d fight back more. The situation’s become a bit awkward."
        show delia laugh at left
        c "Yeah, yeah, here you go."
        "I hand him the paper, which he rips from my hands and clutches to his sign."
        "Frantic and bewildered, the heckler scuttles from the table toward the exit, and the crowd disperses."
        hide heckler
        "Soon after he’s gone, several people come up to the table, inquiring about souls."
        stop sound fadeout 3.0
        jump criticaljuncture

    "I'm sorry my study offends you, but...":
        $ choice_C_count +=1
        show delia devious at left
        c "I’m sorry my study offends you, sir, but we both have a right to free speech here."
        "I raise my hands to signal no ill will and speak as respectfully as I can muster."
        show heckler blank at center
        "Taken aback by my words, the heckler thinks for a moment.{w}\nPeople like him usually thrive off hot-headed reactions."
        show delia confused at left
        c "You see, I’m as concerned about people’s fates as you are...that’s why I’m doing this."
        show heckler shock at center
        h "{bt=5}Uhh..."
        "We stare past each other until it becomes awkward.\nA few people in the crowd head off and the man comes closer."
        show heckler blank at center
        h "So if you’re not really buying souls, then what’re you doing?"
        show delia happy at left
        "I take the opportunity to launch into my memorized spiel of the project."
        c "Believe me, sir, I know the value of a soul.{w}\nThey can’t be bought and sold so easily. {w}I’m doing this research to demonstrate how people should take their afterlives more seriously."
        show heckler mad at center
        h "{bt=5}Oh, really, well,{/bt} it sure seems like a crazy way to do it."
        show delia devious at left
        c "Can’t be any crazier than what {i}you’re doing.{/i}"
        show heckler shock at center
        c "You know, insulting people isn't a good way to get someone to listen to you. {w}If anything, it pushes them farther away from your message."
        "He looks at me, blank."
        show heckler blank at center
        show delia happy at left
        c "Everyone knows that, right?"
        show heckler mad at center
        h "{bt=5}You know, well, I...{/bt} just cuz I'm no fancy college student doesn't mean I'm stupid."
        show delia shock at left
        c "Oh, I..."
        "Something dawns in my mind. What Dr. Morrison said--constructive conversation happens when both parties are willing to develop their ideas and consider the other’s perspective--{w}maybe that's what's happening now."
        show delia laugh at left
        c "Hey, well, you know the university offers free continuing education courses all the time. They love to involve the local community."
        h "{bt=5}Oh, yeah, I suppose I’d heard of those. I...{/bt}just want to warn people, want them to take life seriously, live the Commandments...{w}\nBut they never listen, just go on doin’ what they doin'."
        show delia confused at left
        show heckler blank at center
        c "Like I said before, they don’t think they’re sinning. {w}Some of them probably even think they’re following Jesus’ commandments."
        c "The Bible has universal truths, but it also adapts to the culture we live in--{w}it’s the changing unchangeable, and there’s beauty in being open to growth."
        show delia laugh at left
        "{i}Did I say that right, Shirley?{/i} I wonder to myself. I tried to piece together things we’ve discussed before and I thought it sounded pretty clever."
        show heckler shock at center
        "The man bends his head down, thinking.{w} By now the crowd has dispersed completely and the Market goes on as usual, just two people talking at a booth."
        show heckler blank at center
        h "You know, uh. Well, good talk.{w}\nName’s Richard.\nYou kinda gave me a {bt=5}big ol’ smack in the head,{/bt} 'cept with words."
        show delia happy at left
        c "Yeah, good talk.{w}\nHey, I’ll be presenting my thesis in the spring and it’s open to the public."
        "Richard sticks out his hand and I shake it."
        h "That’ll be an interesting time, I’m sure,{bt=5} Miss uh Cordelia Kennett."
        "He nods to the presentation poster with my name and project title brightly displayed."
        show heckler blank at center
        "Before he leaves, Richard gives me a business card. Then he quietly walks away and begins to look at the booths and tables he skipped over while ranting around the market."
        hide heckler
        "Soon after he’s gone, several people come up to the table, inquiring about souls."
        stop sound fadeout 3.0
        jump criticaljuncture

label criticaljuncture:
    scene market night with fade
    play music "audio/music/cookie_tree.mp3" fadein 7.0
    "One would think the heckler would be bad for business, but in fact, the whole scene gives me plenty of attention and a good story for people to pass onto others."
    "I take advantage of a lull to run to the bathroom and refill my water bottle."
    "When I return, there’s someone behind the counter, rummaging through the lunch box I packed to avoid buying expensive market eats."
    show delia shock at left
    c "{bt=5}Excuse me."
    "The person stands up, holding a cheese stick."
    show shirley devious at right
    c "Shirley? I thought you weren’t coming."
    stop music fadeout 8.0
    if choice_A_count > (choice_B_count + choice_C_count):
        jump EndingM1
    elif choice_B_count > (choice_A_count + choice_C_count):
        jump EndingD1A
    elif choice_C_count > (choice_A_count + choice_B_count):
        jump EndingM2A
    elif (choice_A_count > 0 and choice_B_count > 0) and (choice_A_count + choice_B_count > choice_C_count):
        jump EndingD2A
    else:
        jump EndingM1


label EndingM1:
    stop music fadeout 8.0
    play music "audio/music/creme_brulee.mp3" fadein 5.0
    "Shirley looks at me and shrugs."
    s "One fight isn’t the end of the world.\nBesides, you still packed two lunches, Delia."
    show delia confused at left
    "I point a finger, but pull back, embarrassed."
    show shirley laugh at right
    c "Does this mean you’re going to help with the rest of the event?\n{w}I’m sorry about--"
    "A few people are passing our way and we don’t have much more time to sort things out."
    show shirley gentle at right
    s "It’s ok. I’m sorry too. Let’s finish this thing and then we’ll talk. Now you get some food."
    show delia gentle at left
    "And just like that I get a break and Shirl and I are talking again."
    hide delia
    hide shirley
    "Thankfully the episode with the evangelist is the only major hiccup at the booth. Business isn’t terribly busy, but there is a continuous flow of engagement."
    "By 8pm with one hour to go, I’ve used up 85 percent of the new grant money--people here seemed to either sell for nothing or as high as I could offer."
    "As I’m wrapping up with Shirley, there isn’t much extra paper to put away--nearly all of the contracts were used throughout the day."
    "The pamphlets are all but gone, along with the key chains and stickers from the philosophy dept. I’d say it’s been a smash success, better than I’d hoped. {w}The total as of now is over 500 responses, with almost 300 of them being sales."
    "The shadow of dread, however, hangs limply on, and despite the excitement, I’m unable to shake thoughts of the argument and what happens next. She must know I’m behind the recent ‘miracles...’"
    show shirley shock at right
    show delia happy at left
    s "Say, Cordelia, I was thinking, what could someone ask for that actually has a 0 percent chance of being misconstrued as a coincidence? {w}Is there any way to really know, or will we have to believe in the reality of the ritual?"
    show delia shock at left
    c "Are you trying to say that even though I think I’m responsible, it really is all coincidence? {w}I don’t think there’s any way to know for sure, except to ask for something impossible."
    "I rest my elbows on the table, watching passerbys make their final purchases."
    show delia happy at left
    show shirley gentle at right
    s "Since we made these exchanges, Delia, do you really think we'll go to hell in the afterlife?"
    "Shirley almost sounds like she’s talking to herself."
    show delia gentle at left
    c "All I know is that I've found a way to help people in this world, here and now...And if that's so wrong...well, guess I'll find out."
    show shirley confused at right
    s "It’s just, well, after confession, I've been thinking...I mean, how much can we really know about what 'selling a soul to satan' means?"
    show delia  happy at left
    s "Who knows what 'punishment' or 'penance' looks like according to God. Maybe it’s something completely different from what we imagine."
    show delia confused at left
    c "What are you suggesting, Shirl?\n{w}{i}Last call to sell your soul. Cash for contracts!"
    "I yell slugglishly at the scattered groups passing by."
    show shirley gentle at right
    s "I mean, well, if I'm 'questioning my assumptions' and all that. I just thought, in the case Christianity isn't 'The Truth,' maybe the soul thing {i}could{/i} cause more good than harm. "
    show delia shock at left
    c "Woah, Shirley being humble. Call the press!"
    show delia laugh at left
    show shirley devious at right
    s "Oh, shut up. Am I really that uptight?"
    show delia devious at left
    c "..."
    show shirley laugh at right
    "Shirley bumps me on the arm. We laugh a bit, then she falls silent."
    show shirley gentle at right
    show delia happy at left
    s "Anyway...You know my older brother, Jordan, right?"
    "I perk up, wondering what she’s getting at."
    show delia gentle at left
    c "Yeah, of course."
    s "Well, since he got discharged from the military, he’s been...different."
    "I turn to the last big group to pass by the table, hoping for one final sale."
    show shirley sad at right
    s "All he wanted was to help protect people, to serve. {w}Now he's stopped going to church, says he doesn’t believe anymore, won’t go to therapy...It’s been three years now and he’s still at home with mom."
    c "Shirley...you never told me it was that bad.\n{w}But what’s this got to do with us?"
    "We’re interrupted by a couple sales."
    show shirley happy at right
    show delia happy at left
    "One older man who thinks the whole idea is a total hoot. And a spunky artist lady from one of the other stalls. {w}After they’ve signed away their souls, Shirl continues."
    show shirley gentle at right
    show delia gentle at left
    s "I want my brother to live a good life. It’s not fair he’s been on twenty different medications and nothing’s working. It’s not fair he has to suffer like this."
    show shirley mad at right
    s "Why do good people get screwed over when there’s skeezy bastards out there living it up? I refuse to believe this is a world where my brother can’t be helped."
    c "Well, remember what you said last week to me? About how we have to do what we can to make this a good world?"
    show shirley sad at right
    "My best friend shakes her head, disheartened."
    show delia devious at left
    c "{bt=4}We can do that with the contracts.{/bt}{i} We{/i} won’t let it be a world where a great guy like Jordan can’t be helped. {w}We have that opportunity, together."
    "All the tables around us are packing up. Slowly, we begin to do the same."
    show delia gentle at left
    show shirley confused at right
    c "Like you said Shirl, there’s no way to know we’re right about any of this. Even with the rituals and the 'proof.'"
    show delia confused at left
    c "Believe me, I’d much rather hell be a place of purification, like purgatory, than an eternal pit of suffering, like the dogma says. But, we just don’t know."
    s "Do you really think it’s worth the risk, Delia?"
    show delia gentle at left
    c "The way I see it, we can get as far as defending the fact some 'god' exists, but as for its nature, attributes, inclinations--it’s all speculation from there. That’s why I’m a philosophy major."
    show shirley gentle at right
    s "That’s funny, because I see the same conundrum of claiming god’s existence vs god’s nature, and it’s why I became a {i}religion major.{/i}"
    s "We have one single fact to go upon {i}'that god exists,'{/i} {w}and life is about what follows from it."
    show shirley laugh
    show delia laugh
    pause 2.0
    "For the first time in a week, we laugh together."
    c "Let’s talk more tonight. We better clean up here."
    "Shirley nods, and we get to work. It’s good to have her back."
    hide shirley
    hide delia
    stop music fadeout 10.0
    show black screen with fade_to_black
    "After cleanup, Shirley and I head to the dining center to grab a few quick bites before they close at 10pm. We barely make it, but it beats scrounging for leftovers in our kitchens."
    "I want to check our data on my laptop, but as soon as we get into our pajamas, we pretty much conk out."

    scene apt-day with fade
    play music "audio/music/fig_yogurt.mp3" fadein 7.0
    show delia happy at left
    show shirley happy at right
    "In the morning, I get a break from oatmeal in the form of Shirley’s breakfast muffins with ham and potatoes."
    "During coffee together, we diffuse any lingering hurt feelings from last week’s fight."
    show shirley devious at right
    s "So...wanna spend the day brainstorming problems to fix?"
    "Shirley talks as she stirs yet another splash of cream into her mug."
    show delia shock at left
    "I draw back a second, still groggy."
    c "Wait, you mean you’re still on board?"
    show shirley happy at right
    "It’s one thing to make up with each other, but for her to turn around and participate in something sacrligious, well..."
    show shirley confused at right
    s "The more I think about it, the more the chance seems worth it...{w}if this {i}really{/i} is a way to fix so many problems, most of which humans created."
    show delia confused at left
    c "But like, what about 'Catholicism' and 'Sin' and everything? You know,\n{bt=4}the stuff you believe in..."
    show shirley devious at right
    s "Well, people can change their minds, can't they? Maybe I'm trying to practice what I preach--an open mind."
    "..."
    show delia laugh at left
    show shirley laugh at right
    "..."
    c "Oh. {w}My. {w}God. {w}I have a whole notebook with ideas. This is going to be so much fun. I can’t believe this, Shirl."
    "We giggle like teenagers throughout the rest of our meal. {w}Then we declare the day a pajama Sunday and set up our computers and notes in the living room."
    show delia devious at left
    c "My thesis is only the beginning...Once we graduate in the spring, we’ll be free to do so much more."
    c "What should we fix next? World hunger? Global warming? Cancer?"
    show shirley devious at right
    s "We can’t take on anything too big, remember we still have to pass our classes."
    show shirley gentle at right
    s "Maybe something smaller, like breakthrough treatment for depression and anxiety...and other mental illnesses."
    show delia gentle at left
    c "Oh, yeah...That can be on the top of the list."
    "I give a small smile."
    show delia devious at left
    c "Next let’s get rid of period cramps. And period colds. Actually, just get rid of periods period."
    show shirley laugh at right
    s "Man, put that second, definitely."
    show shirley shock at right
    s "Shit--how many souls would it take to get pain-free childbirth? Or no child-birth at all?"
    show delia shock at left
    c "Ohhh, no way, that is the best idea."
    show shirley confused at right
    s "End child abuse, domestic abuse, animal abuse, rape, kidnapping, sex trafficking--all of it!"
    show delia mad at left
    c "Yeah, and bugs--all bugs dead! {w}I don’t care if it wrecks the ecosystem, I want them gone off the face of the earth."
    show shirley shock at right
    s "But De--"
    show delia confused at left
    c "Except bees. And dragonflies. Maybe ladybugs."
    show shirley laugh at right
    s "Delia we can’t just get rid of everything you find an inconvenience.\n{w}It’s gotta be for the good of the planet."
    show delia devious at left
    c "Bugs aren’t an {bt=4}'inconvenience,'{/bt} Shirl, they’re a scourge upon the land. So it {i}is{/i} for the good of the planet."
    show shirley happy at right
    s "What about restoring brain health, like curing and preventing psychopathy and sociopathy?"
    show delia happy at left
    c "Nice and serious—I like it. Also, banish human exploitation and manipulative groups. Cult leaders and all that shit."
    show delia confused at left
    c "Oh, and waaaayyy into the future, when we're done with all this, we could like, sell our souls for the salvation of all the others--just in case all the people, {w}like, {w}really go to hell..."
    show shirley confused at right
    s "{bt=4}...uhhh..."
    "We both look at each other."
    show delia happy at left
    show shirley happy at right
    "..."
    s "So what about no more food or pollen allergies..."
    pause 0.2
    hide shirley
    hide delia
    window hide

    call Endingm1 from _call_Endingm1
    $ persistent.ending_m1 = True
    return



label EndingM2A:
    stop music fadeout 5.0
    play music "audio/music/creme_brulee.mp3" fadein 5.0
    "Shirley looks at me and shrugs."
    s "One fight isn’t the end of the world.\nBesides, you still packed two lunches, Delia."
    show delia confused at left
    "I point a finger, but pull back, embarrassed."
    show shirley laugh at right
    c "Does this mean you’re going to help with the rest of the event?\n{w}I’m sorry about--"
    "A few people are passing our way and we don’t have much more time to sort things out."
    show shirley gentle at right
    s "It’s ok. I’m sorry too. Let’s finish this thing and then we’ll talk.\nNow you get something to eat."
    "And just like that I get a break and Shirl and I are talking again."
    stop music fadeout 7.0
    hide delia
    hide shirley
    play music "audio/music/chocolate_world.mp3" fadein 7.0
    "Thankfully the episode with the evangelist is the only major hiccup at the booth. Business isn’t terribly busy, but there is a continuous flow of engagement."
    "By 8pm with one hour to go, I’ve used up 85 percent of the new grant money--people here seemed to either sell for nothing or as high as I could offer."
    "As I’m wrapping up with Shirley, there isn’t much extra paper to put away--nearly all of the contracts were used throughout the day."
    "The pamphlets are all but gone, along with the key chains and stickers from the philosophy dept. I’d say it’s been a smash success, better than I’d hoped. {w}The total as of now is over 500 responses, with almost 300 of them being sales."
    "The shadow of dread, however, hangs limply on, and despite the excitement, I’m unable to shake thoughts of the argument and what I've done."
    show delia sad at left
    c "So, um, Shirley, I’ve been thinking a lot about what you said, and...{w}\nI’m not sure if I’ll keep selling souls.\nEven with the best intentions, it’s risky."
    show shirley shock at right
    s "Why the sudden change of heart?"
    show delia confused at left
    c "It’s not a {i}‘sudden’{/i} change.{w} I’ve just been thinking more about the whole ‘god’ business."
    c "Yeah I got beef with Christianity, but there's so many other viewpoints out there. So many other ways to think about 'the ultimate thing.'"
    show shirley confused at right
    s "So you're gonna explore other religious conceptions? Don't know how that fixes the fact that you {i}sold people's souls."
    show delia gentle at left
    c "It doesn't 'fix' it. What's done is done. I'm just saying, there's many ways to make up for what I've done, if I've actually done something."
    show shirley devious at right
    s "There's confession. And prayer. That's what I did."
    show delia devious at left
    c "Yeah, but Shirley, you gotta see by now, that's not for everyone..."
    show shirley confused at right
    "Shirley looks back and forth, as if searching for something."
    s "I guess, I mean...no matter how much it makes sense for me, I can't pick your path for you."
    show shirley happy at right
    show delia happy at left
    c "You know, it was in college I realized for the first time that I could study my religious beliefs like any other subject.{w} So I did."
    c "I spent those years trying to figure out what I believe, not just following what was passed onto me by my parents."
    show delia gentle at left
    c "And since then, I’m still deciding, still figuring out who I am, and where my allegiances lie."
    show shirley confused at right
    s "I did some of that too in undergrad. Though I ended up sticking with what I was raised with. At least for now."
    show shirley gentle at right
    show delia happy at left
    s "The thing about religion is that it's always growing, shifting. Maybe not the doctrine, but our relationship and understanding to it."
    s "It's admirable to have faith in something {i}and{/i} it's admirable to call your beliefs into question. Both take courage."
    show shirley happy at right
    c "...yeah but I can't suspend belief forever. Guess the only thing to do is study as many philosophies as I can and then see what happens."
    s "Hey, that's why you're here at university, isn't it?"
    c "And that's why you're here too, isn't it?"
    show shirley laugh at right
    "My best friend grins and says no more."
    "I smile to myself as we turn back to the market to finish it out."
    show black screen with fade_to_black
    "Our conversation slows as the market comes to a close.{w}\nFor the first time in a week, we talk and laugh together."
    "Pretty soon it’s time for cleanup, and after the long day, Shirley and I head to the dining center to grab a few quick bites before they close at 10pm."
    "We barely make it, but it beats scrounging for leftovers in our kitchens. We decide to crash at my place since it’s closer."
    "As soon as we get into our pajamas, we pretty much conk out."

    scene bedroom with fade
    show delia happy at left
    show shirley happy at right
    "In the morning, I get a break from oatmeal in the form of Shirley’s breakfast muffins with ham and potatoes.{w}\nSo nice of her to use up my fridge leftovers."
    "During coffee together, the fight comes up once again."
    show delia gentle at left
    c "You know I'm sorry, right Shirl?"
    show shirley gentle at right
    c "I was a total sacreligious punk."
    s "Well, Dede, if you were a sacreligious punk, I was a hypocritial one."
    show delia laugh at left
    c "You seriously freaked me out there with how superstitious you got."
    show shirley devious at right
    s "You were scared too. That was some seriously crazy stuff."
    show delia happy at left
    show shirley mad at right
    s "We might really go to hell, you know?"
    show delia confused at left
    "Shirley twirls around her cross on her finger a few times, then let's it drop to the floor."
    show shirley sad at right
    s "Can I even call myself a Christian after what I've done?"
    show delia sad at left
    c "Oh Shirl..."
    "I scoot over to give my best friend a hug.{w} We sit in silence as a soft light filters through the window."
    show delia gentle at left
    c "It's gonna be ok."
    show shirley gentle at right
    "..."
    "..."
    show shirley confused at right
    s "...seriously, De. Is there any hope for us?"
    menu:
        "No":
            show delia shock at left
            c "Sooo...If Christianity has it right, then we committed one of the most taboo of taboos."
            show delia gentle at left
            show shirley confused at right
            s "And if Christianity doesn't have it right?"
            c "Well, then we'll just have to live the lives we have as best we can...{w}Make up for our sins by doing good. Like anyone else."
            show delia devious at left
            show shirley shock at right
            c "And maybe we should pray hell isn't real...just in case."
            jump EndingM2
        "Yes":
            show delia laugh at left
            show shirley gentle at right
            c "God, it's not like we committed genocide or something.{w} It was a few souls."
            s "I mean, you have a point but..."
            show delia happy at left
            c "You're usually the one to say stuff like this, but I think there's always hope."
            show shirley happy at right
            c "There's forgiveness, possibility, love, faith. As long as 'god' embodies one of these...I think you and I will be just fine."
            c "Maybe we'll reincarnate on the lowest rungs of the ladder for a couple cycles, but, hey, we'll reach the peak eventually. Like anyone else."
            s "Guess it doesn't hurt to be optimistic..."
            jump EndingM2

label EndingM2:
    show delia happy at left
    show shirley gentle at right
    "..."
    c "Let's do something else besides talk about theology today.\n{w}It {i}is{/i} Sunday after all."
    show shirley scared at right
    s "{sc=2}Oh my God I forgot about Mass.{w}\nOhhh I can't believe this."
    show delia devious at left
    show shirley shock at right
    c "After everything that's happened this week, we deserve some rest. Seriously."
    show shirley confused at right
    s "No I'm pretty sure church is the best place we could be right now considering our position."
    show delia laugh at left
    c "And you doubted you were a Christian? Hah.\n{w}That's the most Catholic thing I ever heard."
    show shirley gentle at right
    s "Oh c'mon. I was being serious."
    show delia happy at left
    c "So was I."
    "I pick up Shirley's necklace from the floor and hold it in my hand."
    show shirley happy at right
    c "Let's go outside, take a walk on the trails."
    s "Alright, alright. I do feel like I could use some fresh air."
    c "...And don't forget {i}this."
    show shirley laugh at right
    show delia laugh at left
    hide delia
    hide shirley
    window hide
    pause 0.2
    call Endingm2 from _call_Endingm2
    $ persistent.ending_m2 = True
    return


label EndingD1A:
    stop music fadeout 5.0
    $ renpy.sound.play("audio/sounds/bar-chatter.mp3", loop=True, fadein=10.0)
    show delia confused at left
    "Shirley stands up from my open lunchbox and turns to me."
    show shirley devious at right
    s "I just wanted to see if you still packed two lunches even though we’re fighting."
    show shirley confused at right
    "I cross my arms over my chest and shake my head. I haven’t had a ‘friend fight’ with anyone, since, like, high school, and man does it suck. Can’t girls just talk this out peacefully instead of getting all pissy?"
    show delia confused at left
    c "So what I packed an extra in case you showed. {w}You know, if you were still mad, you coulda minded your own business instead of coming up here just to steal my food."
    show delia devious at left
    "After taking the last bite of cheese, Shirley steps away from the lunch and moves in front of the table where a normal patron should be."
    show shirley mad at right
    s "I had to see if you went through with it after everything that's happened."
    "A couple of people mosey by, avoiding the tension.\nMissed opportunities."
    show delia devious at left
    c "It’s not like I had much choice. It’s part of my thesis."
    show shirley sad at right
    s "I just thought that maybe our friendship would’ve meant more to you."
    "{bt=4}God, it’s like she didn’t hear what I just said."
    show delia mad at left
    c "Listen, Shirley, our friendship means a lot to me {i}and{/i} I couldn’t abandon my project otherwise I wouldn’t graduate."
    show delia devious at left
    c "See, how the situation is {i}‘both/and,’{/i} not {i}‘either/or’.{/i}"
    show shirley mad at right
    s "Whatever. This whole thing is beyond us now anyways."
    "I almost ask what she means, but before I do, she continues."
    show shirley confused at right
    s "Are you still planning to exchange more souls afterwards?"
    show delia mad at left
    c "That’s none of your business."
    "We stand separated by my table, a palpable divide between our friendships and philosophies."
    show shirley devious at right
    s "Actually, it {i}is{/i} my business as a servant of the Lord to root out evil when I see it."
    show delia laugh at left
    "I start to laugh then stop myself, but a small chuckle escapes."
    show delia devious at left
    c "God, can you even hear yourself? You really are a member of the Christian Student League if I ever saw one."
    show shirley shock at right
    c "{bt=4}‘Servant of the Lord?’ ‘Root out evil?’{/bt}{w}\nDid you get that from the Catechism?"
    show shirley mad at right
    "Shirley rolls her eyes and grits her teeth as I fail to hold in my laughter. {w}Then her face softens."
    show shirley gentle at right
    s "{sc=2}Cordelia, seriously listen to me."
    show delia gentle at left
    s "I don’t want to do this, but if you don’t swear to stop selling souls, I’m reporting your project to the Dean."
    show delia shock at left
    "I catch my breath."
    s "Believe me, I want us to fix everything--but nothing can be fixed until this soul-exchanging is done for."
    show shirley sad at right
    s "It’s dangerous. It’s not right. And I’m sorry our friendship's caught up in this, but..."
    show delia mad at left
    "My chest burns, not with anxiety, but shame and frustration. {w}I’m embarrassed to be scolded like a child as all these shoppers scurry by. {w}Who’s she to make an ultimatum, anyway? {bt=4}Miss Holier-than-thou."
    c "{sc=4}Fine, I see how it is..."
    "I think a moment before I continue."
    show shirley gentle at right
    show delia devious at left
    c "Well, you better go and report me then, cuz I’m not swearing you anything. {w}I thought I’m supposed to answer to God, not Shirley."
    show shirley shock at right
    c "Besides, like the Dean would do anything once you tell him I'm 'selling souls'...."
    show shirley mad at right
    "I muster up my best mocking tone."
    c "{bt=4}'For real, Mr. Dean. I was there when she sold them.' {/bt}And don't forget to tell him {i}you sold some too."
    show shirley scared at right
    "Shirley gasps."
    s "{sc=2}Don't pretend I don't regret what I've done."
    show delia confused at left
    c "Well, maybe I {i}won’t{/i} sell anymore souls. But that’s my decision to make."
    show shirley mad at right
    s "Don’t you see that this is bigger than us?"
    show delia mad at left
    c "And don’t you see it doesn’t have to be?"
    show shirley sad at right
    s "I just wanna do what’s right."
    show delia sad at left
    c "I just wanna be friends again."
    "We say the lines at the same time so they intermingle. Then, silence."
    "We both stare at each other, then, I make a move."
    c "...I gotta get back to the market...I only have one shot at this."
    show shirley mad at right
    "Shirley stares coldly, hurt."
    s "Well that makes two of us."
    pause 0.3
    "..."
    s "{i}{bt=4}Have fun in hell."
    show delia shock at left
    "..."
    "Shirley mutters as she spins on her heels and stalks off."
    hide shirley
    "I almost yell something back, but bite my tongue."
    hide delia
    "The rest of the evening is busy. All the people coming in and out keep my mind occupied. {w}Thankfully the episode with the evangelist is the only major hiccup at the booth, besides Shirley that is."
    "And by 8pm with one hour to go, I’m beat. I’ve also used up 85 percent of the new grant money--people here seemed to either sell for nothing or as high as I could offer."
    "As I’m wrapping up, there isn’t much extra paper to put away--nearly all of the contracts were used throughout the day. The pamphlets are all but gone, along with the key chains and stickers from the philosophy dept."
    "I’d say it’s been a smash success, not counting my broken friendship. {w}The total as of now is over 500 responses, with almost 300 of them being sales."
    show black screen with fade_to_black
    stop sound fadeout 40.0
    "The last hour winds down and other sellers in the booths around me start packing up. Wish I didn’t have to do this by myself."
    "I have a couple more last minute sales--one older man who thinks the whole idea is a total hoot. And a spunky artist lady from one of the other stalls. After they’ve signed away their souls, I officially call it a day."
    "Slogging through cleanup is even more exhausting given the emotional drain from the fight."
    "What’s going to happen--are we really not friends anymore? {w}Maybe this whole soul business wasn’t a good idea after all, even if it’d help the world."

    scene bedroom
    $ renpy.music.set_volume(0.4, channel='sound')
    $ renpy.sound.play("audio/sounds/dark-ambience.mp3", loop=True, fadein=5.0)
    "It’s dark when I finally head to the dining center to grab a few quick bites before they close at 10pm. I barely make it, but it beats scrounging for leftovers in my kitchen. I arrive home tired and stressed but full."
    "Relieved to finally unload the weight of nearly hundreds of pieces of paper, I drop the box on the floor near my desk and a few slide out."
    show delia confused at left
    c "Christofer, Henderson, {i}Shirley..."
    "I suppose it’s a common name, but it leaves a sour thought in my head. \n{w}I shove the papers aside and start getting ready for bed."
    show delia mad at left
    "Who does she think she is anyway? As if she has all the answers. Wasn’t Shirley upset about some of the Christian theology too? {w}\n{bt=4}Maybe I could..."
    show delia shock at left
    c "{bt=4}No, wait..."
    "An idea bursts into fruition. I’ll end this fight for good."
    show delia devious at left
    c "I’ll show Shirley what kind of God is {i}really{/i} running the world."
    hide delia
    "Despite my fatigue, I pull together the ritual setup in record time."
    "I spend a few minutes in numerical debate on how many souls to use."
    "I don’t want to get rid of all of them in one go, so I grab all but one stack of contracts. {w}Once and for all, I’ll settle the matter."
    "I scrawl frantically on a clear piece of paper:"
    show contractd1 at center
    window hide
    pause 15.0
    window show
    hide contractd1 at center
    "I poke my finger and sign after laying the huge pile of contracts in the middle of the pentagram. {w}For fear of starting a fire, I’ll wait to burn these sometime tomorrow."
    "I laugh in sleepy reverie and head to bed."
    show black screen with fade_to_black
    stop sound fadeout 5.0
    pause 2.0
    scene bedroom-red with dissolve
    show redshade with dissolve
    $ renpy.music.set_volume(0.4, channel='sound')
    $ renpy.sound.play("audio/sounds/scary-ambient.mp3", loop=True, fadein=5.0)
    "When I awake, it’s dark. I check my phone and it’s half past 9am--it shouldn’t be dark."
    "As my eyes focus in the gloom, I come to sense unfamiliarity. {w}A shock of fear dawns on me that I’m somehow not in my own bed."
    show delia scared behind redshade at left
    "Shifting around quietly, everything in my bedroom is in its usual place...\n{bt=4}but then it isn’t.{/bt}\n{w}All is encased in a red glow, which darkens by the minute."
    "Like a palpable mist, the red shades my belongings in their totality--bookshelf is stained crimson, wood floor is tinted a dark maroon..."
    "...desk and chairs fester in dark rouge, shadows black as pitch create a stark contrast, as if from some horror movie filter."
    show delia sad behind redshade at left
    "{sc=4}My blood chills."
    "I freeze with fear in my sheets while everything around me darkens to black-red like the slow ooze of some diabolical syrup.\n{w}{sc=4}Where the hell am I?"
    show delia scared behind redshade at left
    "Then, I hear a low thrumming, reverberations as from a deep string or drum. {w}It’s unnatural, this sound. It can’t be called music, no, it almost feels like...{w}{sc=4}communication."
    "{i}Where the hell am I?{/i} I think again, clutching my sheets to my chin."
    show delia shock behind redshade at left
    c "Where the...{sc=4}{i}hell{/i}..."
    "{sc=4}No, it can’t be possible."
    "Suddenly, I lash out, jumping from the bed into the darkness of the formless void which was once my room."
    show delia mad behind redshade at left
    c "{sc=4}I-I asked for proof of God, not Satan!"
    "My eyes dart around, defenseless in the thick blackness."
    show bedroom-red with redflash
    "A bright red light flares into being and I draw my arm over my eyes."
    show delia scared behind redshade at left
    "A voice reverberates through my entire being and I can’t tell if I’m hearing it with my ears or simply ‘understanding’ it."
    show satan behind redshade at Position(xpos=0.5, ypos=0.37, anchor=(0.5, 0.5)) with redflash
    d "{font=Domestic_Manners.ttf}{bt=4}...What better proof of {b}Him{/b} could there be than {b}Me{/b}?"
    show delia shock behind redshade at left
    "..."
    "The words of my sleep-deprived, anger-driven contract the previous night flood over me like the smell of rancid meat:"
    "{i}‘Sufficient to convince {/i}any living being {i}who witnesses it...{/i} "
    c "{sc=4}N-no, it wasn’t for me, it wasn’t to convince me.\nIt’s for Shirley!"
    show delia scared behind redshade at left
    show bedroom-red with redflash
    show delia scared behind redshade at left
    show satan behind redshade at Position(xpos=0.5, ypos=0.37, anchor=(0.5, 0.5))
    with dissolve
    "Red light flashes again and I squeeze my eyes tight.{w}{sc=4}\nI know, I know if I open them, I’ll see it..."
    "{sc=4}Something unseeable, ‘undeniable,’ ‘indisputable,’{w}\nsomething which will destroy the Cordelia I am today and leave in her place\na harrowed being who struggles to bear the weight of the reality\nshe’s witnessed."
    show delia sad behind redshade at left
    c "{sc=4}I just wanted to help the world."
    "I cry without opening my eyes."
    "I cry like I’ve never cried before in my life, as if my fear and anguish could somehow dispel this terrible fate."
    d "{font=Domestic_Manners.ttf}{bt=4}For someone who {b}wants to help the world{/b},\nyou sure have been getting a lot out of it for yourself..."
menu:
    "Admit It":
        show delia mad behind redshade at left
        c "{sc=4}Fine, I admit it. I wanted power for once, I wanted money for once.\nI wanted to know what it’s like to live without worrying about the cost of\n{i}every little thing,{/i} just for once."
        "I sink to a heaving mess onto the black, swirling ‘floor.’"
        show delia sad behind redshade at left
        d "{font=Domestic_Manners.ttf}{bt=4}The world of the living is cruel.\nI am saving a special room in {b}my{/b} house for you."
        show delia scared behind redshade at left
        "{sc=4}I cry out with every ounce of my being. "
        jump EndingD1
    "Deny It":
        c "{sc=4}It isn’t true--it’s not real--\nI was helping people,{w} I was..."
        "Then, a thought enters my mind, one that could save me."
        show delia mad behind redshade at left
        c "{sc=4}I-in the name of Jesus, I rebuke you, Satan."
        "I say with my last effort."
        "What can only be described as laughter echoes in the room."
        d "{font=Domestic_Manners.ttf}{bt=4}So {b}now{/b} you call upon religion? Fickle is the human heart."
        show delia scared behind redshade at left
        "{sc=4}I pray in vain as I crumple to the black, swirling ‘floor.’"
        jump EndingD1

label EndingD1:
    "{sc=4}My blood freezes and my body shakes, rigid."
    show delia scared behind redshade at left
    d "{font=Domestic_Manners.ttf}{b}{bt=4}Bear witness...{/bt}"
    d "{font=Domestic_Manners.ttf}{bt=4}I thank you for all you have given me.\nNow, I must fulfill {b}my{/b} part of the bargain.{/bt}"
    hide delia
    hide redshade
    window hide
    pause 0.3
    call Endingd1 from _call_Endingd1
    $ persistent.ending_d1 = True
    return

label EndingD2A:
    stop music fadeout 5.0
    $ renpy.sound.play("audio/sounds/bar-chatter.mp3", loop=True, fadein=10.0)
    show delia confused at left
    "Shirley stands up from my open lunchbox and turns to me."
    show shirley devious at right
    s "I just wanted to see if you still packed two lunches even though we’re fighting."
    show shirley gentle at right
    "I cross my arms over my chest and shake my head. I haven’t had a ‘friend fight’ with anyone, since, like, high school, and man does it suck. Can’t girls just talk this out peacefully instead of getting all pissy?"
    show delia confused at left
    c "Yeah I packed an extra in case you showed. {w}You know, if you were still mad, you coulda minded your own business instead of coming up here to steal my food."
    show shirley confused at right
    "After taking the last bite of cheese, Shirley steps away from the lunch and moves in front of the table where a normal patron should be."
    show shirley mad at right
    s "I had to see if you went through with it after everything that's happened."
    "A couple of people mosey by, avoiding the tension.\nMissed opportunities."
    show delia devious at left
    c "It’s not like I had much choice. It’s part of my thesis."
    show shirley sad at right
    s "I just thought that maybe our friendship would’ve meant more to you."
    "{bt=4}God, it’s like she didn’t hear what I just said."
    show delia mad at left
    c "Listen, Shirley, our friendship means a lot to me {i}and{/i} I couldn’t abandon my project otherwise I wouldn’t graduate."
    show delia devious at left
    c "See, how the situation is {i}‘both/and,’{/i} not {i}‘either/or’.{/i}"
    show shirley mad at right
    s "Whatever. This whole thing is beyond us now anyways."
    "I almost ask what she means, but before I do, she continues."
    show shirley confused at right
    s "Are you still planning to exchange more souls afterwards?"
    show delia mad at left
    c "That’s none of your business."
    "We stand separated by my table, a palpable divide between our friendships and philosophies."
    show shirley devious at right
    s "Actually, it {i}is{/i} my business as a servant of the Lord to root out evil when I see it."
    show delia laugh at left
    "I start to laugh then stop myself, but a small chuckle escapes."
    show delia devious at left
    c "God, can you even hear yourself? You really are a member of the Christian Student League if I ever saw one."
    show shirley shock at right
    c "{bt=4}‘Servant of the Lord?’ ‘Root out evil?’{/bt}{w}\nDid you get that from the Catechism?"
    show shirley mad at right
    "Shirley rolls her eyes and grits her teeth as I fail to hold in my laughter. {w}Then her face softens."
    show shirley gentle at right
    s "{sc=2}Cordelia, seriously listen to me."
    show delia gentle at left
    s "I don’t want to do this, but if you don’t swear to stop selling souls, I’m reporting your project to the Dean."
    show delia shock at left
    "I catch my breath."
    s "Believe me, I want us to fix everything--but nothing can be fixed until this soul-exchanging is done for."
    show shirley sad at right
    s "It’s dangerous. It’s not right. And I’m sorry our friendship's caught up in this, but..."
    show delia mad at left
    "My chest burns, not with anxiety, but shame and frustration. {w}I’m embarrassed to be scolded like a child as all these shoppers scurry by. {w}Who’s she to make an ultimatum, anyway? {bt=4}Miss Holier-than-thou."
    show shirley happy at right
    c "{sc=4}Fine, I see how it is..."
    "I think a moment before I continue."
    show shirley gentle at right
    show delia devious at left
    c "Well, you better go and report me then, cuz I’m not swearing you anything. {w}I thought I’m supposed to answer to {bt=4}God, not Shirley."
    show shirley shock at right
    c "Besides, like the Dean would do anything once you tell him I'm 'selling souls'...."
    show shirley mad at right
    "I muster up my best mocking tone."
    c "{bt=4}'For real, Mr. Dean. I was there when she sold them.' {/bt}And don't forget to tell him {i}you sold some too."
    show shirley scared at right
    "Shirley gasps."
    s "{sc=2}Don't pretend I don't regret what I've done."
    show delia confused at left
    c "Maybe I {i}won’t{/i} sell anymore souls. But that’s my decision to make."
    show shirley mad at right
    s "Don’t you see that this is bigger than us?"
    show delia mad at left
    c "And don’t you see it doesn’t have to be?"
    show shirley sad at right
    s "I just wanna do what’s right."
    show delia sad at left
    c "I just wanna be friends again."
    "We say the lines at the same time so they intermingle. Then, silence."
    "We both stare at each other, then, I make a move."
    c "...I gotta get back to the market...I only have one shot at this."
    show shirley mad at right
    "Shirley stares coldly, hurt."
    s "Well that makes two of us."
    pause 0.3
    "..."
    s "{i}{bt=4}Have fun in hell."
    show delia shock at left
    "..."
    "Shirley mutters as she spins on her heels and stalks off."
    hide shirley
    "I almost yell something back, but bite my tongue."
    hide delia
    "The rest of the evening is busy. All the people coming in and out keep my mind occupied. {w}Thankfully the episode with the evangelist is the only major hiccup at the booth, besides Shirley that is."
    "And by 8pm with one hour to go, I’m beat. I’ve also used up 85 percent of the new grant money--people here seemed to either sell for nothing or as high as I could offer."
    "As I’m wrapping up, there isn’t much extra paper to put away--nearly all of the contracts were used throughout the day. The pamphlets are all but gone, along with the key chains and stickers from the philosophy dept."
    "I’d say it’s been a smash success, not counting my broken friendship. {w}The total as of now is over 500 responses, with almost 300 of them being sales."
    show black screen with fade_to_black
    stop sound fadeout 40.0
    "The last hour winds down and other sellers in the booths around me start packing up. Wish I didn’t have to do this by myself."
    "I have a couple more last minute sales--one older man who thinks the whole idea is a total hoot. And a spunky artist lady from one of the other stalls. After they’ve signed away their souls, I officially call it a day."
    "Slogging through cleanup is even more exhausting given the emotional drain from the fight."
    "What’s going to happen--are we really not friends anymore? {w}Maybe this whole soul business wasn’t a good idea after all, even if it’d help the world."

    show black screen
    "It’s dark when I finally head to the dining center to grab a few quick bites before they close at 10pm. I barely make it, but it beats scrounging for leftovers in my kitchen."
    "And by the time I open the door to my apartment any thought of checking the data dissolves. As soon as I get into my pajamas, I conk out."
    scene bedroom with fade
    play music "audio/music/fluffy_pancake_warped.mp3" fadein 15.0
    "In the morning, I wake up stiff and achy from standing. My social battery is tanked from a full day of interaction. My emotional battery isn’t doing any better on account of Shirley."
    "Even though it’s Sunday and sunny, there’s a sour shadow cast on the day. All I want to do is sleep. But I get up to eat."
    "On my way to the kitchen, I pass by the pile of contracts. So much happened over these pieces of flimsy paper. I have half a mind to knock ‘em over, but I need them for my analysis."
    show delia mad at left
    "{sc=4}Oh damn all my clever, outrageous ideas.\n{w}No good has come since I started exchanging souls anyways..."
    show delia sad at left
    "The University said it’d take over a month to repair the damages to the Campanile, and the internal carillon that’s been chiming its bells across the entire campus for the past fifty years may never be playable again."
    show delia confused at left
    "Sure I might’ve got some money, fixed a world problem or two, but it doesn’t feel like I’m really winning."
    show delia sad at left
    "..."
    "After breakfast, I decide to take a walk to clear my head."
    hide delia
    "The fresh air and daylight reminds me of how stuck in papers and screens I’ve been this week. It’s good to take some time to simply {i}be."
    stop music fadeout 15.0
    "However, the second I enter home, the calm I gained from my time outside is cut-off like the dropping blade of a guillotine."
    "{bt=4}Something is wrong."
    scene apt-red with redflash
    show redshade with dissolve
    show delia scared behind redshade at left
    $ renpy.music.set_volume(0.4, channel='sound')
    $ renpy.sound.play("audio/sounds/scary-ambient.mp3", loop=True, fadein=5.0)
    "I’ve half a mind to turn around and bolt. But deep within me, I know I can’t leave."
    "Though it’s a bright and warm September day and by all means my windows should be pouring in golden light, an eerie red glow diffuses throughout the room."
    "Like a palpable mist, the red shades my belongings in their totality--coffee table glass is crimson, wood floor is tinted a dark maroon, shelves and chairs fester in dark rouge, shadows black as pitch create a stark contrast, as if from some horror movie filter."
    show delia sad behind redshade at left
    "{sc=2}My blood chills."
    "{sc=2}I haven’t taken a step from the doorway.\nMy body won’t listen.\nI start to shiver as my eyes dart around the room."
    show delia shock behind redshade at left
    "Then, I hear a low thrumming, reverberations as from a deep\nstring or drum. It’s unnatural, this sound. It can’t be called music,\nno, it almost feels like...{w}{sc=4}communication."
    show delia scared behind redshade at left
    "{sc=2}Once I’m able to take a few steps forward, my skin and nerves freeze.\nThere’s an ice-hot chill in the air and I can’t decide whether to clasp my\narms around me for warmth, or fan myself from heat."
    "{sc=2}Burned and frozen simultaneously."
    "I tremble in red silence.\nDeep shadows loom from every angle and corner.{w}\nInternally, I’ve already realized what’s happening."
    "{i}Even though I don’t believe it."
    "{i}Even though it can’t be true."
    "{sc=2}As I come into the living room,\nmy mouth can’t even muster a scream."
    show delia shock behind redshade at left
    "A dark form emerges from the scarlet gloom, hovering over a gaping void of black, right in the middle of my apartment."
    show apt-red with redflash
    show satan behind redshade at Position(xpos=0.5, ypos=0.37, anchor=(0.5, 0.5))
    with dissolve
    show delia scared behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}So nice to finally meet you in person, Cordelia Kennett..."
    "{sc=4}The sound of my own name is poison."
    "{sc=4}I can’t speak--my thoughts run as wild as my heartbeat."
    "{sc=4}I’m dead. I’m dead. I’m dying."
    "{sc=4}I feel my mind fracturing like chunks of ice.\n{w}If this is real, he already {i}knows{/i} what I’m thinking."
    d "{font=Domestic_Manners.ttf}{bt=4}You surprise me, Kennett..."
    "The voice continues to emanate from the hideous black form above the void."
    show delia sad behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}The last time such a thing occurred was 5,873,010 years ago.\nSo we find ourselves in a rare situation."
    d "{font=Domestic_Manners.ttf}{bt=4}Like a loophole in your flimsy human judicial system.\nAlthough, my system is not so {b}flimsy."
    "Nothing."
    pause 0.3
    show delia scared behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}This is the first case of its kind. I commend you."
    d "{font=Domestic_Manners.ttf}{bt=4}It was bound to happen at some point. Any and every situation is.\nThat is the nature of this existence."
    "{sc=4}What are you gonna do to me?\n{w}My mind and body frantically think, spinning and whirling in red fear."
    show delia shock behind redshade at left
    "{sc=4}The voice answers as if I’ve spoken out loud."
    d "{font=Domestic_Manners.ttf}{bt=4}You tried, no, you {b}did{/b}, cheat the system, Cordelia.\nYou chose your own course."
    d "{font=Domestic_Manners.ttf}{bt=4}I have a fondness for those who..."
    d "{font=Domestic_Manners.ttf}{b}take"
    d "{font=Domestic_Manners.ttf}{b}after"
    d "{font=Domestic_Manners.ttf}{b}me"
    show delia scared behind redshade at left
    "{sc=4}Get a grip, Dede.\nWhat grip?\nThere is no ‘grip’ in a position like this."
    "{sc=4}It’s happening--play along, like a dream, a nightmare.\n{w}It’s a nightmare, let it be one."
    "{sc=4}I breathe regularly for the first time in minutes."
    show delia confused behind redshade at left
    c "{sc=2}So what does this all mean for me then?"
    "With my words I regain a bit of my regular composure."
    d "{font=Domestic_Manners.ttf}{bt=4}As much as I admire those who bend the rules,\nthere are still measures that must be followed to retain order."
    d "{font=Domestic_Manners.ttf}{bt=4}Even chaos has some guidelines."
    d "{font=Domestic_Manners.ttf}{bt=4}The question that brings me here today is,\nwhat to do with {b}you..."
    show delia shock behind redshade at left
    "I stare at the anomaly before me, astounded."
    c "{sc=4}Y-you mean, not even {i}you{/i} know if my soul is\nforfeit by selling other’s in place of my own?"
    "The form shifts like a flame."
    show delia scared behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}It is a good experiment.\nAfter all, your essence does still belong to you..."
    d "{font=Domestic_Manners.ttf}{bt=4}And yet, you enacted the taboo of making a pact with me..."
    d "{font=Domestic_Manners.ttf}{bt=4}It hardly seems fair to these poor humans whose afterlives are forfeit\n while you keep your bid at redemption, does it?"
    "Feeling the conversation shift more to a discussion than a trial, I allow myself to think."
    show delia devious behind redshade at left
    c "{bt=4}That depends on whether final judgement is a fair system."
    "There’s a pause. {w}Who would’ve thought I’d be having a theological debate with Lucifer on a Sunday morning?"
    show delia confused behind redshade at left
    "Fear dissolves throughout my body in a wave...{w}I can do this.\nIt’s like a class, like talking with Dr. Morrison."
    d "{font=Domestic_Manners.ttf}{bt=4}Such a shame you {b}did not{/b} sell yourself to me, Cordelia."
    d "{font=Domestic_Manners.ttf}{bt=4}I could use someone like you on {b}my council."
    show delia shock behind redshade at left
    c "{sc=4}Council?"
    d "{font=Domestic_Manners.ttf}{bt=4}You know they call me {b}the Adversary?"
    d "{font=Domestic_Manners.ttf}{bt=4}I perform a function, like anyone else."
    c "Wait, you mean...{sc=4} God {i}allows{/i} you to commit evil in the world?"
    "It’s like Shirley so desperately ached to know...{w}just how ‘good’ is the God of this world?"
    show delia scared behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}How could I exist unless those more powerful than myself\npermitted it?"
    "I lose myself in a quest to understand the state of things."
    c "{sc=2}Oh my God..I-it's true, you're really Satan...the Devil...Lucifer."
    d "{font=Domestic_Manners.ttf}{bt=4}...{b}you have said so."
    show delia mad behind redshade at left
    c "{sc=4}What is evil, really?\nAnd what is truly the ‘good’?"
    "The devil looks at me with sparks of flame."
    show delia scared behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}That question can only be answered through death."
    show delia shock behind redshade at left
    "This being seems to be almost...{sc=2}reasonable."
    show delia confused behind redshade at left
    c "And...{sc=4}what would I do on this ‘Council'?"
    d "{font=Domestic_Manners.ttf}{bt=4}Govern the balance of the world."
    d "{font=Domestic_Manners.ttf}{bt=4}Nothing more, nothing less."
    show delia shock behind redshade at left
    c "{sc=4}And could I make things...better?"
    d "{font=Domestic_Manners.ttf}{bt=4}If by {b}better{/b}, you mean less calamity, less suffering,\nthat is within the realm of my jurisdiction."
    "I ponder to myself, a terrible, awesome idea flickering in my thoughts."
    show delia sad behind redshade at left
    c "{sc=4}But I still want to live {i}this life{/i} to its end."
    "The dark flame dances above the void."
    d "{font=Domestic_Manners.ttf}{bt=4}You can do that. You can even keep exchanging souls here,\nfix the world as you wish."
    show delia shock behind redshade at left
    c "{sc=4}I...I can..."
    d "{font=Domestic_Manners.ttf}{bt=4}All you have to do..."
    d "{font=Domestic_Manners.ttf}{bt=4}...is make a deal with me."
    show delia devious behind redshade at left
    c "{sc=4}What kind of deal?"
    c "You should know by now I’m not stupid.\n{w}That’s why we’re here, isn’t it?"
    d "{font=Domestic_Manners.ttf}{bt=4}Very true, Kennett..."
    d "{font=Domestic_Manners.ttf}{bt=4}You need not even sell your own soul."
    show delia shock behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}No contract to draw up, nothing to sign."
    d "{font=Domestic_Manners.ttf}{bt=4}All you must do is {b}declare you are on my side."
    show delia scared behind redshade at left
    d "{font=Domestic_Manners.ttf}{bt=4}When you die, {b}you commit to me{/b}. You join {b}My Council."
    show delia shock behind redshade at left
    "{sc=4}This is it...what if this is the real chance I’ve been after.{/sc}\n{w}The chance to change the world, not only while I’m living, but eternally after. {w}I could do so much good..."
    show delia devious behind redshade at left
    "..."
    pause 2.0
    c "Alright,{sc=4} I’ll do it."
    "A sort of calm dissipates across the space."
    c "But, I want to live the rest of my life in a productive, meaningful way.{w}\nNo weird, demonic consequences of this or my soul-selling, no caveats or conniving."
    d "{font=Domestic_Manners.ttf}{bt=4}You humans have such strange superstitions."
    show delia scared behind redshade at left
    "{sc=2}Why am I almost starting to like this...thing (guy?)?"
    "{sc=2}I take a step forward."
    d "{font=Domestic_Manners.ttf}{bt=4}As I said, no signature, no contract, no forfeiture of anything of yours."
    d "{font=Domestic_Manners.ttf}{bt=4}Come here, offer your hand into my fire, and say, {b}I commit."
    d "{font=Domestic_Manners.ttf}{bt=4}It will leave a mark, a {b}tattoo{/b}, if you will."
    d "{font=Domestic_Manners.ttf}{bt=4}It will serve as a reminder of your commitment."
    "{sc=4}I take another step forward.\n{w}Heat and cold intermix once again throughout my body.\n{w}I near the trembling fire of the devil."
    show delia confused behind redshade at left
    c "{sc=4}So, like, will I ever talk to you again before the end?"
    d "{font=Domestic_Manners.ttf}{bt=4}That depends on you."
    show delia devious behind redshade at left
    c "Because...{bt=4}it’d be nice to have you as a debate partner.\n{w}Since you know so much about theology and philosophy and all."
    "The devil’s form shifts, scattering red glow across the angles and corners of my apartment."
    d "{font=Domestic_Manners.ttf}{bt=4}Are you attempting to make friends, Cordelia Kennett?"
    show delia scared behind redshade at left
    menu:
        "Yes":
            "I think for a moment, but only for a moment."
            show delia laugh behind redshade at left
            c "{bt=4}Yeah, I suppose I am."
            "If intransient flames could smile, I might imagine these did."
            d "{font=Domestic_Manners.ttf}{bt=4}We are going to have the grandest of times. I can tell."
            show delia gentle behind redshade at left
            c "I hope you’re right.\n{w}{sc=4}I sometimes have trouble keeping friends once I make them..."
            "I think of Shirley and our fight, wondering if we’ll ever make up."
            d "{font=Domestic_Manners.ttf}{bt=4}You will not have to worry about that in {b}my{/b} house."
            "For one reason or another, these words console me.\n{w}I take another step forward."
            jump EndingD2
        "No":
            show delia confused behind redshade at left
            c "{sc=4}Would that be an appropriate relationship?"
            "I think of how I relate to my professors."
            d "{font=Domestic_Manners.ttf}{bt=4}You forget, the afterlife is not bound by the customs of human society."
            d "{font=Domestic_Manners.ttf}{bt=4}A {b}friend{/b} in my realm is a different thing than a {b}friend{/b} in yours."
            d "{font=Domestic_Manners.ttf}{bt=4}Make contact if you have questions,\nand I will do my best to prepare you for {b}my{/b} house."
            show delia devious behind redshade at left
            "Oh, wouldn’t Shirley be seething if she saw me now, making friends with Lucifer.{w} How petty are human friendships anyway, if ours ended over one disagreement?"
            "Maybe eternal relationships are the way to go?\n{w}I take another step forward."
            jump EndingD2

label EndingD2:
    show delia mad behind redshade at left
    "{sc=4}In an act of final decision,\nI thrust my left hand into the center of the fire."
    "It doesn’t burn, but stings like an ice-cube on a cut."
    show delia scared behind redshade at left
    c "{sc=4}{i}I commit." with redflash
    "..."
    "..."
    show delia sad behind redshade at left
    "{sc=2}When I remove my hand, a little red star adorns the backside of my wrist."
    "{sc=2}Relief floods over me as the light brightens and the red fades."
    show delia shock behind redshade at left
    "{sc=2}Before me, the devil and his void wither up like weeds in the sun."
    d "{font=Domestic_Manners.ttf}{bt=4}Until we meet again..."
    show delia sad behind redshade at left
    c "{sc=4}Bye Satan."
    hide delia
    hide redshade
    window hide
    pause 0.2
    call Endingd2 from _call_Endingd2
    $ persistent.ending_d2 = True
    return



